diff -Nru adduser-3.57/adduser adduser-3.57.new/adduser
--- adduser-3.57/adduser	2004-06-20 13:55:15.000000000 +0100
+++ adduser-3.57.new/adduser	2004-07-20 20:01:49.000000000 +0100
@@ -175,7 +175,7 @@
     } elsif ($arg eq "--conf") {
 	die "$0: ",_("--conf requires an argument.\n")
 	    if (!defined($defaults = shift(@ARGV)));
-	dief (_("`%s' doesn't exist.\n",$defaults))
+	dief (_("`%s' does not exist.\n",$defaults))
 	    if (! -f $defaults);
     } elsif ($arg eq "--no-create-home") {
 	$no_create_home = 1;
@@ -233,7 +233,7 @@
 	$action = "addgroup";
     }
 }
-die "$0: ",_("--group, --ingroup, and --gid options are mutually exclusive.\n") if
+die "$0: ",_("The --group, --ingroup, and --gid options are mutually exclusive.\n") if
     ($action ne "addgroup" &&
      defined($found_group_opt) +defined($ingroup_name) +defined($new_gid) > 1);
 
@@ -279,12 +279,12 @@
 if ($action eq "addsysgroup") {
     # Check if requested group already exists and we can exit safely
     if (existing_group_ok($new_name, $new_gid)) {
-	printf (_("Group %s does already exist as a system group. Exiting...\n"), $new_name) if $verbose;
+	printf (_("The group `%s' already exists as a system group. Exiting...\n"), $new_name) if $verbose;
 	exit 0;
     }
     dief (_("The group `%s' already exists.\n"),$new_name)
 	if (defined getgrnam($new_name));
-    dief (_("The GID `%s' is already in use.\n"),$new_gid)
+    dief (_("The GID %s is already in use.\n"),$new_gid)
 	if (defined($new_gid) && defined(getgrgid($new_gid)));
     if (!defined($new_gid)) {
         $new_gid = &first_avail_id($config{"first_system_gid"},
@@ -295,11 +295,11 @@
             print STDERR "$0: ",_("No GID is available in the range "),
             "$config{\"first_system_gid\"} - $config{\"last_system_gid\"}\n",
             "(FIRST_SYS_GID - LAST_SYS_GID).  ";
-            dief (_("Group `%s' not created.\n"),$new_name);
+            dief (_("The group `%s' was not created.\n"),$new_name);
         }
     }
 
-    printf (_("Adding group %s (%s)...\n"),$new_name,$new_gid) if $verbose;
+    printf (_("Adding group `%s' (%s)...\n"),$new_name,$new_gid) if $verbose;
     &invalidate_nscd("group");
     &systemcall('/usr/sbin/groupadd', '-g', $new_gid, $new_name);
     &invalidate_nscd("group");
@@ -314,7 +314,7 @@
 if ($action eq "addgroup") {
     dief (_("The group `%s' already exists.\n"),$new_name)
 	if (defined getgrnam($new_name));
-    dief (_("The GID `%s' is already in use.\n"),$new_gid)
+    dief (_("The GID %s is already in use.\n"),$new_gid)
 	if (defined($new_gid) && defined(getgrgid($new_gid)));
     if (!defined($new_gid)) {
         $new_gid = &first_avail_id($config{"first_gid"},
@@ -325,11 +325,11 @@
             print STDERR "$0: ",_("No GID is available in the range "),
             "$config{\"first_gid\"} - $config{\"last_gid\"}\n",
             "(FIRST_GID - LAST_GID).  ";
-            dief (_("Group `%s' not created.\n"),$new_name);
+            dief (_("The group `%s' was not created.\n"),$new_name);
         }
     }
 
-    printf (_("Adding group %s (%s)...\n"),$new_name,$new_gid) if $verbose;
+    printf (_("Adding group `%s' (%s)...\n"),$new_name,$new_gid) if $verbose;
     &invalidate_nscd("group");
     &systemcall('/usr/sbin/groupadd', '-g', $new_gid, $new_name);
     &invalidate_nscd("group");
@@ -342,17 +342,17 @@
 ## addusertogroup ##
 ####################
 elsif ($action eq "addusertogroup") {
-    dief (_("The user `%s' doesn't exist.\n"),$existing_user)
+    dief (_("The user `%s' does not exist.\n"),$existing_user)
 	if (!defined getpwnam($existing_user));
-    dief (_("The group `%s' doesn't exist.\n"),$existing_group)
+    dief (_("The group `%s' does not exist.\n"),$existing_group)
 	if (!defined getgrnam($existing_group));
     if (&user_is_member($existing_user, $existing_group)) {
-	printf _("The user `%s' is already a member of %s.\n"),
+	printf _("The user `%s' is already a member of `%s'.\n"),
                 $existing_user,$existing_group if $verbose;
 	exit 0;			# not really an error
     }
 
-    printf _("Adding user %s to group %s...\n"),$existing_user,$existing_group
+    printf _("Adding user `%s' to group `%s'...\n"),$existing_user,$existing_group
 	if $verbose;
     &invalidate_nscd();
     # FIXME - the next line has a race condition.
@@ -374,13 +374,13 @@
 ################
 elsif ($action eq "addsysuser") {
     if (existing_user_ok($new_name, $new_uid)) {
-	printf (_("User %s does already exist as a system user. Exiting...\n"), $new_name) if $verbose;
+	printf (_("The user `%s' already exists as a system user. Exiting...\n"), $new_name) if $verbose;
 	exit 0;
     }
     $new_gid = $nogroup_id
 	if (!$ingroup_name && !defined($new_gid) && !$make_group_also);
     check_user_group(1);
-    printf (_("Adding system user %s...\n"),$new_name) if $verbose;
+    printf (_("Adding system user `%s'...\n"),$new_name) if $verbose;
 
     if (!defined($new_uid) && $make_group_also) {
 	$new_uid = &first_avail_id($config{"first_system_uid"},
@@ -390,7 +390,7 @@
             print STDERR "$0: ",_("No UID/GID pair is available in the range "),
             "$config{\"first_system_uid\"} - $config{\"last_system_uid\"}\n",
             "(FIRST_SYS_UID - LAST_SYS_UID).  ";
-            dief (_("User `%s' not created.\n"),$new_name);
+            dief (_("The user `%s' was not created.\n"),$new_name);
         }
         $new_gid = $new_uid;
 	$ingroup_name = $new_name;
@@ -403,7 +403,7 @@
             print STDERR "$0: ",_("No UID is available in the range "),
             "$config{\"first_system_uid\"} - $config{\"last_system_uid\"}\n",
             "(FIRST_SYS_UID - LAST_SYS_UID).  ";
-            &dief (_("User `%s' not created.\n"),$new_name);
+            &dief (_("The user `%s' was not created.\n"),$new_name);
         }
         if (defined($new_gid)) { $ingroup_name = getgrgid($new_gid); }
 	elsif ($ingroup_name) { $new_gid = getgrnam($ingroup_name); }
@@ -418,13 +418,13 @@
 
     &invalidate_nscd();
     # if we reach this point, and the group does already exist, we can use it.
-    if ($make_group_also && !getgrnam($new_name)) {printf _("Adding new group %s (%s).\n"),$new_name,$new_gid if $verbose;
+    if ($make_group_also && !getgrnam($new_name)) {printf _("Adding new group `%s' (%s).\n"),$new_name,$new_gid if $verbose;
 	$undogroup = $new_name;
 	&systemcall('/usr/sbin/groupadd', '-g', $new_gid, $new_name);
 	&invalidate_nscd("group");
     }
 
-    printf _("Adding new user %s (%s) with group %s.\n"),$new_name,$new_uid,$ingroup_name
+    printf _("Adding new user `%s' (%s) with group `%s'.\n"),$new_name,$new_uid,$ingroup_name
 	if $verbose;
     $home_dir = $special_home || &homedir($new_name, $ingroup_name);
 	$shell = $special_shell || '/bin/false';
@@ -440,9 +440,9 @@
     if ($no_create_home) {
 	print _("Not creating home directory.\n") if $verbose;
     } elsif (-e $home_dir) {
-	printf _("Home directory %s already exists.\n"),$home_dir if $verbose;
+	printf _("Home directory `%s' already exists.\n"),$home_dir if $verbose;
     } else {
-	printf _("Creating home directory %s.\n"),$home_dir if $verbose;
+	printf _("Creating home directory `%s'.\n"),$home_dir if $verbose;
 	$undohome = $home_dir;
 	&mktree($home_dir) || &cleanup("Couldn't create $home_dir: $!.\n");
 	chown($new_uid, $new_gid, $home_dir)
@@ -467,7 +467,7 @@
     check_user_group(0);
     $first_uid = $new_firstuid || $config{"first_uid"};
     $last_uid = $new_lastuid || $config{"last_uid"};
-    printf _("Adding user %s...\n"),$new_name if $verbose;
+    printf _("Adding user `%s'...\n"),$new_name if $verbose;
 
     if (!defined($new_uid) && $make_group_also) {
 	$new_uid = &first_avail_id($first_uid,
@@ -477,7 +477,7 @@
             print STDERR "$0: ",_("No UID/GID pair is available in the range "),
             "$first_uid - $last_uid\n",
             "(FIRST_UID - LAST_UID).  ";
-            dief(_("User `%s' not created.\n"),$new_name);
+            dief(_("The user `%s' was not created.\n"),$new_name);
         }
 	$new_gid = $new_uid;
 	$ingroup_name = $new_name;
@@ -490,7 +490,7 @@
             print STDERR "$0: ",_("No UID is available in the range "),
             "$config{\"first_uid\"} - $config{\"last_uid\"}\n",
             "(FIRST_UID - LAST_UID).  ";
-            dief(_("User `%s' not created.\n"),$new_name);
+            dief(_("The user `%s' was not created.\n"),$new_name);
         }
 	if (defined($new_gid)) { $ingroup_name = getgrgid($new_gid); }
 	elsif ($ingroup_name) { $new_gid = getgrnam($ingroup_name); }
@@ -505,13 +505,13 @@
 
     &invalidate_nscd();
     if ($make_group_also) {
-	printf _("Adding new group %s (%s).\n"),$new_name,$new_gid if $verbose;
+	printf _("Adding new group `%s' (%s).\n"),$new_name,$new_gid if $verbose;
 	$undogroup = $new_name;
 	&systemcall('/usr/sbin/groupadd', '-g', $new_gid, $new_name);
 	&invalidate_nscd();
     }
 
-    printf _("Adding new user %s (%s) with group %s.\n"),$new_name,$new_uid,$ingroup_name
+    printf _("Adding new user `%s' (%s) with group `%s'.\n"),$new_name,$new_uid,$ingroup_name
 	if $verbose;
     $home_dir = $special_home || &homedir($new_name, $ingroup_name);
 	$shell = $special_shell || $config{"dshell"};
@@ -521,13 +521,13 @@
     &invalidate_nscd();
 
     if (-e $home_dir) {
-	printf _("Home directory %s already exists.  Not copying from %s\n"),
+	printf _("The home directory `%s' already exists.  Not copying from `%s'\n"),
         $home_dir,$config{skel} if $verbose && !$no_create_home;
     } elsif ($no_create_home) {
 	print "Not creating $home_dir.\n" if $verbose;
     }
     else {
-	printf _("Creating home directory %s.\n"),$home_dir if $verbose;
+	printf _("Creating home directory `%s'.\n"),$home_dir if $verbose;
 	$undohome = $home_dir;
 	&mktree($home_dir) || &cleanup("Couldn't create $home_dir: $!.\n");
 	chown($new_uid, $new_gid, $home_dir)
@@ -537,7 +537,7 @@
 	    &cleanup("chmod $dir_mode $home_dir: $!\n");
 
 	if ($config{"skel"}) {
-	    printf _("Copying files from %s\n"),$config{skel} if $verbose;
+	    printf _("Copying files from `%s'\n"),$config{skel} if $verbose;
 	    open(FIND, "cd $config{skel}; find .  ! -name '*.dpkg-*' -print |")
 		|| &cleanup("fork for find: $!\n");
 	    while (<FIND>) {
@@ -570,7 +570,7 @@
     }
 
     if ($config{"quotauser"}) {
-	printf _("Setting quota from %s.\n"),$config{quotauser};
+	printf _("Setting quota from `%s'.\n"),$config{quotauser};
 	&systemcall('/usr/sbin/edquota', '-p', $config{quotauser}, $new_name);
     }
 
@@ -656,26 +656,26 @@
     if( !$system || !existing_user_ok($new_name, $new_uid) ) {
 	if( defined getpwnam($new_name) ) {
 	    if( $system ) {
-		dief(_("The user %s\' already exists, and is not a system user.\n"),$new_name);
+		dief(_("The user `%s' already exists, and is not a system user.\n"),$new_name);
 	    } else {
-		dief(_("The user %s\' already exists.\n"),$new_name);
+		dief(_("The user `%s' already exists.\n"),$new_name);
 	    }
 	}
-	dief(_("The UID %s' already exists.\n"),$new_uid)
+	dief(_("The UID %s is already in use.\n"),$new_uid)
 	  if (defined($new_uid) && getpwuid($new_uid));
     }
     if ($make_group_also) {
 	if( !$system || !existing_group_ok($new_name, $new_uid) ) {
-	    dief(_("The group %s' already exists.\n"),$new_name)
+	    dief(_("The group `%s' already exists.\n"),$new_name)
 	      if (defined getgrnam($new_name));
-	    dief(_("The GID %s' already exists.\n"),$new_uid)
+	    dief(_("The GID %s is already in use.\n"),$new_uid)
 	      if (defined($new_uid) && defined(getgrgid($new_uid)));
 	}
     }
     else {
-	dief(_("The group `%s' doesn't exist.\n"),$ingroup_name)
+	dief(_("The group `%s' does not exist.\n"),$ingroup_name)
 	    if ($ingroup_name && !defined(getgrnam($ingroup_name)));
-	dief(_("The GID `%s' doesn't exist.\n"),$new_gid)
+	dief(_("The GID %s does not exist.\n"),$new_gid)
 	    if (defined($new_gid) && !defined(getgrgid($new_gid)));
     }
 }
@@ -722,7 +722,7 @@
 	print STDERR
 "$0: ",_("To avoid problems, the username should consist of a letter or
 underscore followed by letters, digits, underscores, and dashes. For
-compatibility with Samba machine accounts also \$ is supported at the
+compatibility with Samba machine accounts \$ is also supported at the
 end of the username\n");
 	exit 1;
     }
diff -Nru adduser-3.57/deluser adduser-3.57.new/deluser
--- adduser-3.57/deluser	2004-06-20 13:55:15.000000000 +0100
+++ adduser-3.57.new/deluser	2004-07-20 20:06:08.000000000 +0100
@@ -147,7 +147,7 @@
     } elsif($arg eq "--conf" || $arg eq "-c") {
         die "$0: ",_("--conf requires an argument.\n")
             if (!($defaults = shift(@ARGV)));
-        dief (_("`%s' doesn't exist.\n"),$defaults)
+        dief (_("`%s' does not exist.\n"),$defaults)
             if (! -f $defaults);
     } elsif($arg eq "--system") {
        $pconfig{"system"} = 1;
@@ -250,21 +250,21 @@
 	if( ($dummy1,$dummy2,$uid) = getpwnam($user) ) {
 	    if ( ($uid < $config{"first_system_uid"} ||
 		$uid > $config{"last_system_uid" } ) ) {
-		printf (_("User %s is not a system account... Exiting.\n"), $user) if $verbose;
+		printf (_("The user `%s' is not a system account... Exiting.\n"), $user) if $verbose;
 		exit 0;
 	    }
         } else {
-	    printf (_("User %s does not exist, but --system is given... Exiting.\n"), $user) if $verbose;
+	    printf (_("The user `%s' does not exist, but --system was given... Exiting.\n"), $user) if $verbose;
 	    exit 0;
 	}
     }
     
     unless(exist_user($user)) {
-	dief (_("`%s' does not exist.\n"),$user);
+	dief (_("The user `%s' does not exist.\n"),$user);
     }
 
     if($config{"remove_home"} && ($config{"home"} ne "") && ($config{"home"} ne $pw_homedir)) {
-	dief (_("passwd home dir %s' does not match command line home dir, aborting.\n"),$pw_homedir,$config{"home"});
+	dief (_("passwd home dir `%s' does not match command line home dir, aborting.\n"),$pw_homedir,$config{"home"});
     } elsif($config{"remove_home"} || $config{"remove_all_files"}) {
 	s_print(_("Looking for files to backup/remove...\n"));
 	my(@files,@dirs);
@@ -318,7 +318,7 @@
 	}
     }
 
-    s_printf(_("Removing user %s...\n"),$user);
+    s_printf(_("Removing user `%s'...\n"),$user);
     systemcall("/usr/sbin/userdel", $user);
     &invalidate_nscd();
 
@@ -329,7 +329,7 @@
 } elsif($action eq "delgroup") {
     &invalidate_nscd();
     unless(exist_group($group)) {
-	dief (_("`%s' does not exist.\n"),$group);
+	dief (_("The group `%s' does not exist.\n"),$group);
     }
     my($dummy,$gid,$members);
     if( !(($dummy, $dummy, $gid, $members ) = getgrnam($group)) ) {
@@ -338,19 +338,19 @@
     if( $config{"system"} && 
 	($gid < $config{"first_system_gid"} ||
 	 $gid > $config{"last_system_gid" } )) {
-        printf (_("Group %s is not a system group... Exiting.\n"), $group) if $verbose;
+        printf (_("The group `%s' is not a system group... Exiting.\n"), $group) if $verbose;
 	exit 0;
     }
     if( $config{"only-if-empty"} && $members ne "") {
-	dief (_("`%s' is not empty!\n"),$group);
+	dief (_("The group `%s' is not empty!\n"),$group);
     }
     
     # This needs to be fixed - we need use getpwent here.
     if(system("grep", "-q", "^.*:.*:.*:$gr_gid:.*:.*:.*\$", "/etc/passwd") == 0) {
-	dief (_("There are users having `%s' as primary group!\n"),$group);
+	dief (_("There are users with `%s' as their primary group!\n"),$group);
     }
 
-    s_printf(_("Removing group %s...\n"),$group);
+    s_printf(_("Removing group `%s'...\n"),$group);
     systemcall("/usr/sbin/groupdel",$group);
     &invalidate_nscd();
     s_print(_("done.\n"));
@@ -359,10 +359,10 @@
 {
     &invalidate_nscd();
     unless(exist_user($user)) {
-	dief (_("`%s' does not exist.\n"),$user);
+	dief (_("The user `%s' does not exist.\n"),$user);
     }
     unless(exist_group($group)) {
-	dief (_("`%s' does not exist.\n"),$group);
+	dief (_("The group `%s' does not exist.\n"),$group);
     }
     if($maingroup eq $group) {
 	die "$0: ",_("You may not remove the user from his/her primary group.\n");
@@ -379,10 +379,10 @@
     }
 
     unless($ismember) {
-	dief(_("%s is not a member of group %s.\n"),$user,$group);
+	dief(_("The user `%s' is not a member of group `%s'.\n"),$user,$group);
     }
 
-    s_printf(_("Removing user %s from group %s...\n"),$user,$group);
+    s_printf(_("Removing user `%s' from group `%s'...\n"),$user,$group);
     #systemcall("usermod","-G", join(",",@groups), $user );
     systemcall('/usr/bin/gpasswd','-M', join(',',@members), $group);
     &invalidate_nscd();
diff -Nru adduser-3.57/po/ca.po adduser-3.57.new/po/ca.po
--- adduser-3.57/po/ca.po	2004-06-20 13:55:16.000000000 +0100
+++ adduser-3.57.new/po/ca.po	2004-07-25 15:47:40.000000000 +0100
@@ -66,7 +66,7 @@
 
 #: ../adduser:180 ../deluser:117
 #, perl-format
-msgid "`%s' doesn't exist.\n"
+msgid "`%s' does not exist.\n"
 msgstr "«%s» no existeix.\n"
 
 #: ../adduser:187 ../deluser:126
@@ -99,7 +99,7 @@
 msgstr "Especifiqueu només un nom en aquest mode.\n"
 
 #: ../adduser:231
-msgid "--group, --ingroup, and --gid options are mutually exclusive.\n"
+msgid "The --group, --ingroup, and --gid options are mutually exclusive.\n"
 msgstr "Les opcions --group, --ingroup i --gid són mútuament exclusives.\n"
 
 #: ../adduser:267 ../adduser:297 ../adduser:603
@@ -109,7 +109,7 @@
 
 #: ../adduser:269 ../adduser:299
 #, perl-format
-msgid "The GID `%s' is already in use.\n"
+msgid "The GID %s is already in use.\n"
 msgstr "El GID «%s» ja està en ús.\n"
 
 #: ../adduser:277 ../adduser:307
@@ -118,7 +118,7 @@
 
 #: ../adduser:280 ../adduser:310
 #, perl-format
-msgid "Group `%s' not created.\n"
+msgid "The group `%s' was not created.\n"
 msgstr "No s'ha creat el grup «%s».\n"
 
 #: ../adduser:284 ../adduser:314
@@ -132,22 +132,22 @@
 
 #: ../adduser:327
 #, perl-format
-msgid "The user `%s' doesn't exist.\n"
+msgid "The user `%s' does not exist.\n"
 msgstr "L'usuari «%s» no existeix.\n"
 
 #: ../adduser:329 ../adduser:609
 #, perl-format
-msgid "The group `%s' doesn't exist.\n"
+msgid "The group `%s' does not exist.\n"
 msgstr "El grup «%s» no existeix.\n"
 
 #: ../adduser:332
 #, perl-format
-msgid "The user `%s' is already a member of %s.\n"
+msgid "The user `%s' is already a member of `%s'.\n"
 msgstr "L'usuari «%s» ja és membre de %s.\n"
 
 #: ../adduser:337
 #, perl-format
-msgid "Adding user %s to group %s...\n"
+msgid "Adding user `%s' to group `%s'...\n"
 msgstr "S'està afegint l'usuari %s al grup %s...\n"
 
 #: ../adduser:364
@@ -157,7 +157,7 @@
 
 #: ../adduser:370
 #, perl-format
-msgid "Adding system user %s...\n"
+msgid "Adding system user `%s'...\n"
 msgstr "S'està afegint l'usuari del sistema %s...\n"
 
 #: ../adduser:377 ../adduser:464
@@ -166,7 +166,7 @@
 
 #: ../adduser:380 ../adduser:393 ../adduser:467 ../adduser:480
 #, perl-format
-msgid "User `%s' not created.\n"
+msgid "The user `%s' was not created.\n"
 msgstr "L'usuari «%s» no s'ha creat.\n"
 
 #: ../adduser:390 ../adduser:477
@@ -196,27 +196,27 @@
 
 #: ../adduser:430
 #, perl-format
-msgid "Home directory %s already exists.\n"
+msgid "Home directory `%s' already exists.\n"
 msgstr "El directori personal %s ja existeix.\n"
 
 #: ../adduser:432 ../adduser:517
 #, perl-format
-msgid "Creating home directory %s.\n"
+msgid "Creating home directory `%s'.\n"
 msgstr "S'està creant el directori personal %s.\n"
 
 #: ../adduser:457
 #, perl-format
-msgid "Adding user %s...\n"
+msgid "Adding user `%s'...\n"
 msgstr "S'està afegint l'usuari %s...\n"
 
 #: ../adduser:511
 #, perl-format
-msgid "Home directory %s already exists.  Not copying from %s\n"
+msgid "The home directory `%s' already exists.  Not copying from `%s'\n"
 msgstr "El directori personal %s ja existeix. No es copiarà des de %s\n"
 
 #: ../adduser:527
 #, perl-format
-msgid "Copying files from %s\n"
+msgid "Copying files from `%s'\n"
 msgstr "S'estan copiant els fitxers des de %s\n"
 
 #: ../adduser:553
@@ -229,7 +229,7 @@
 
 #: ../adduser:560
 #, perl-format
-msgid "Setting quota from %s.\n"
+msgid "Setting quota from `%s'.\n"
 msgstr "S'està establint la quota des de %s.\n"
 
 #: ../adduser:599
@@ -249,7 +249,7 @@
 
 #: ../adduser:611
 #, fuzzy, perl-format
-msgid "The GID `%s' doesn't exist.\n"
+msgid "The GID %s does not exist.\n"
 msgstr "L'usuari «%s» no existeix.\n"
 
 #: ../adduser:656
@@ -349,9 +349,14 @@
 msgid "I need a name to remove.\n"
 msgstr "Es necessita un nom a eliminar.\n"
 
-#: ../deluser:204 ../deluser:265 ../deluser:281 ../deluser:284
+#: ../deluser:204 ../deluser:281
 #, perl-format
-msgid "`%s' does not exist.\n"
+msgid "The user `%s' does not exist.\n"
+msgstr "«%s» no existeix.\n"
+
+#: ../deluser:265 ../deluser:284
+#, perl-format
+msgid "The group `%s' does not exist.\n"
 msgstr "«%s» no existeix.\n"
 
 #: ../deluser:208
@@ -368,7 +373,7 @@
 
 #: ../deluser:254
 #, perl-format
-msgid "Removing user %s...\n"
+msgid "Removing user `%s'...\n"
 msgstr "S'està eliminant l'usuari %s...\n"
 
 #: ../deluser:261 ../deluser:275 ../deluser:308
@@ -377,12 +382,12 @@
 
 #: ../deluser:269
 #, perl-format
-msgid "There are users having `%s' as primary group!\n"
+msgid "There are users with `%s' as their primary group!\n"
 msgstr "Hi ha usuaris amb «%s» com el grup primari!\n"
 
 #: ../deluser:272
 #, perl-format
-msgid "Removing group %s...\n"
+msgid "Removing group `%s'...\n"
 msgstr "S'està eliminant el grup %s...\n"
 
 #: ../deluser:287
@@ -391,12 +396,12 @@
 
 #: ../deluser:301
 #, perl-format
-msgid "%s is not a member of group %s.\n"
+msgid "The user `%s' is not a member of group `%s'.\n"
 msgstr "%s no és membre del grup %s.\n"
 
 #: ../deluser:304
 #, perl-format
-msgid "Removing user %s from group %s...\n"
+msgid "Removing user `%s' from group `%s'...\n"
 msgstr "S'està eliminant l'usuari %s del grup %s...\n"
 
 #: ../deluser:315 ../deluser:334
diff -Nru adduser-3.57/po/cs.po adduser-3.57.new/po/cs.po
--- adduser-3.57/po/cs.po	2004-06-20 13:55:16.000000000 +0100
+++ adduser-3.57.new/po/cs.po	2004-07-25 15:49:32.000000000 +0100
@@ -64,7 +64,7 @@
 
 #: ../adduser:180 ../deluser:117
 #, perl-format
-msgid "`%s' doesn't exist.\n"
+msgid "`%s' does not exist.\n"
 msgstr "'%s' neexistuje.\n"
 
 #: ../adduser:187 ../deluser:126
@@ -97,7 +97,7 @@
 msgstr "V tomto re¾imu mù¾ete zadat pouze jedno jméno.\n"
 
 #: ../adduser:231
-msgid "--group, --ingroup, and --gid options are mutually exclusive.\n"
+msgid "The --group, --ingroup, and --gid options are mutually exclusive.\n"
 msgstr "Volby --group, --ingroup a --gid se navzájem vyluèují.\n"
 
 #: ../adduser:267 ../adduser:297 ../adduser:603
@@ -107,7 +107,7 @@
 
 #: ../adduser:269 ../adduser:299
 #, perl-format
-msgid "The GID `%s' is already in use.\n"
+msgid "The GID %s is already in use.\n"
 msgstr "GID '%s' je ji¾ pou¾íváno.\n"
 
 #: ../adduser:277 ../adduser:307
@@ -116,7 +116,7 @@
 
 #: ../adduser:280 ../adduser:310
 #, perl-format
-msgid "Group `%s' not created.\n"
+msgid "The group `%s' was not created.\n"
 msgstr "Skupina '%s' nebyla vytvoøena.\n"
 
 #: ../adduser:284 ../adduser:314
@@ -130,22 +130,22 @@
 
 #: ../adduser:327
 #, perl-format
-msgid "The user `%s' doesn't exist.\n"
+msgid "The user `%s' does not exist.\n"
 msgstr "U¾ivatel '%s' neexistuje.\n"
 
 #: ../adduser:329 ../adduser:609
 #, perl-format
-msgid "The group `%s' doesn't exist.\n"
+msgid "The group `%s' does not exist.\n"
 msgstr "Skupina '%s' neexistuje.\n"
 
 #: ../adduser:332
 #, perl-format
-msgid "The user `%s' is already a member of %s.\n"
+msgid "The user `%s' is already a member of `%s'.\n"
 msgstr "U¾ivatel '%s' je ji¾ èlenem %s.\n"
 
 #: ../adduser:337
 #, perl-format
-msgid "Adding user %s to group %s...\n"
+msgid "Adding user `%s' to group `%s'...\n"
 msgstr "Pøidávám u¾ivatele %s do skupiny %s...\n"
 
 #: ../adduser:364
@@ -155,7 +155,7 @@
 
 #: ../adduser:370
 #, perl-format
-msgid "Adding system user %s...\n"
+msgid "Adding system user `%s'...\n"
 msgstr "Pøidávám systémového u¾ivatele %s...\n"
 
 #: ../adduser:377 ../adduser:464
@@ -164,7 +164,7 @@
 
 #: ../adduser:380 ../adduser:393 ../adduser:467 ../adduser:480
 #, perl-format
-msgid "User `%s' not created.\n"
+msgid "The user `%s' was not created.\n"
 msgstr "U¾ivatel '%s' nebyl vytvoøen.\n"
 
 #: ../adduser:390 ../adduser:477
@@ -191,27 +191,27 @@
 
 #: ../adduser:430
 #, perl-format
-msgid "Home directory %s already exists.\n"
+msgid "Home directory `%s' already exists.\n"
 msgstr "Domovský adresáø %s ji¾ existuje.\n"
 
 #: ../adduser:432 ../adduser:517
 #, perl-format
-msgid "Creating home directory %s.\n"
+msgid "Creating home directory `%s'.\n"
 msgstr "Vytváøím domovský adresáø %s.\n"
 
 #: ../adduser:457
 #, perl-format
-msgid "Adding user %s...\n"
+msgid "Adding user `%s'...\n"
 msgstr "Pøidávám u¾ivatele %s...\n"
 
 #: ../adduser:511
 #, perl-format
-msgid "Home directory %s already exists.  Not copying from %s\n"
+msgid "The home directory `%s' already exists.  Not copying from `%s'\n"
 msgstr "Domovský adresáø %s ji¾ existuje. Nekopíruji z %s\n"
 
 #: ../adduser:527
 #, perl-format
-msgid "Copying files from %s\n"
+msgid "Copying files from `%s'\n"
 msgstr "Kopíruji soubory z %s\n"
 
 #: ../adduser:553
@@ -224,7 +224,7 @@
 
 #: ../adduser:560
 #, perl-format
-msgid "Setting quota from %s.\n"
+msgid "Setting quota from `%s'.\n"
 msgstr "Nastavuji kvótu z %s.\n"
 
 #: ../adduser:599
@@ -244,7 +244,7 @@
 
 #: ../adduser:611
 #, fuzzy, perl-format
-msgid "The GID `%s' doesn't exist.\n"
+msgid "The GID %s does not exist.\n"
 msgstr "U¾ivatel '%s' neexistuje.\n"
 
 #: ../adduser:656
@@ -343,9 +343,14 @@
 msgid "I need a name to remove.\n"
 msgstr "Potøebuji jméno pro odstranìní.\n"
 
-#: ../deluser:204 ../deluser:265 ../deluser:281 ../deluser:284
+#: ../deluser:204 ../deluser:281
 #, perl-format
-msgid "`%s' does not exist.\n"
+msgid "The user `%s' does not exist.\n"
+msgstr "'%s' neexistuje.\n"
+
+#: ../deluser:265 ../deluser:284
+#, perl-format
+msgid "The group `%s' does not exist.\n"
 msgstr "'%s' neexistuje.\n"
 
 #: ../deluser:208
@@ -362,7 +367,7 @@
 
 #: ../deluser:254
 #, perl-format
-msgid "Removing user %s...\n"
+msgid "Removing user `%s'...\n"
 msgstr "Odstraòuji u¾ivatele %s...\n"
 
 #: ../deluser:261 ../deluser:275 ../deluser:308
@@ -371,12 +376,12 @@
 
 #: ../deluser:269
 #, perl-format
-msgid "There are users having `%s' as primary group!\n"
+msgid "There are users with `%s' as their primary group!\n"
 msgstr "Existují u¾ivatelé, kteøí mají nastavenu skupinu '%s' jako primární!\n"
 
 #: ../deluser:272
 #, perl-format
-msgid "Removing group %s...\n"
+msgid "Removing group `%s'...\n"
 msgstr "Odstraòuji skupinu %s...\n"
 
 #: ../deluser:287
@@ -385,12 +390,12 @@
 
 #: ../deluser:301
 #, perl-format
-msgid "%s is not a member of group %s.\n"
+msgid "The user `%s' is not a member of group `%s'.\n"
 msgstr "%s není èlenem skupiny %s.\n"
 
 #: ../deluser:304
 #, perl-format
-msgid "Removing user %s from group %s...\n"
+msgid "Removing user `%s' from group `%s'...\n"
 msgstr "Odstraòuji u¾ivatele %s ze skupiny %s...\n"
 
 #: ../deluser:315 ../deluser:334
diff -Nru adduser-3.57/po/da.po adduser-3.57.new/po/da.po
--- adduser-3.57/po/da.po	2004-06-20 13:55:16.000000000 +0100
+++ adduser-3.57.new/po/da.po	2004-07-25 15:50:03.000000000 +0100
@@ -64,7 +64,7 @@
 
 #: ../adduser:180 ../deluser:117
 #, perl-format
-msgid "`%s' doesn't exist.\n"
+msgid "`%s' does not exist.\n"
 msgstr "`%s' eksisterer ikke.\n"
 
 #: ../adduser:187 ../deluser:126
@@ -97,7 +97,7 @@
 msgstr "Specificer kun et navn i denne mode.\n"
 
 #: ../adduser:231
-msgid "--group, --ingroup, and --gid options are mutually exclusive.\n"
+msgid "The --group, --ingroup, and --gid options are mutually exclusive.\n"
 msgstr "--group, --ingroup, og --gid kan ikke bruges sammen.\n"
 
 #: ../adduser:267 ../adduser:297 ../adduser:603
@@ -107,7 +107,7 @@
 
 #: ../adduser:269 ../adduser:299
 #, perl-format
-msgid "The GID `%s' is already in use.\n"
+msgid "The GID %s is already in use.\n"
 msgstr "GID'et `%s' er allerede i brug.\n"
 
 #: ../adduser:277 ../adduser:307
@@ -116,7 +116,7 @@
 
 #: ../adduser:280 ../adduser:310
 #, perl-format
-msgid "Group `%s' not created.\n"
+msgid "The group `%s' was not created.\n"
 msgstr "Gruppe `%s' ikke tilfÃ¸jet.\n"
 
 #: ../adduser:284 ../adduser:314
@@ -130,22 +130,22 @@
 
 #: ../adduser:327
 #, perl-format
-msgid "The user `%s' doesn't exist.\n"
+msgid "The user `%s' does not exist.\n"
 msgstr "Brugeren `%s' eksisterer ikke.\n"
 
 #: ../adduser:329 ../adduser:609
 #, perl-format
-msgid "The group `%s' doesn't exist.\n"
+msgid "The group `%s' does not exist.\n"
 msgstr "Gruppen `%s' eksisterer ikke.\n"
 
 #: ../adduser:332
 #, perl-format
-msgid "The user `%s' is already a member of %s.\n"
+msgid "The user `%s' is already a member of `%s'.\n"
 msgstr "Brugeren `%s' er allerede et medlem af %s.\n"
 
 #: ../adduser:337
 #, perl-format
-msgid "Adding user %s to group %s...\n"
+msgid "Adding user `%s' to group `%s'...\n"
 msgstr "FÃ¼ge Benutzer %s in Gruppe %s hinzu...\n"
 
 #: ../adduser:364
@@ -155,7 +155,7 @@
 
 #: ../adduser:370
 #, perl-format
-msgid "Adding system user %s...\n"
+msgid "Adding system user `%s'...\n"
 msgstr "TilfÃ¸jer system bruger %s...\n"
 
 #: ../adduser:377 ../adduser:464
@@ -164,7 +164,7 @@
 
 #: ../adduser:380 ../adduser:393 ../adduser:467 ../adduser:480
 #, perl-format
-msgid "User `%s' not created.\n"
+msgid "The user `%s' was not created.\n"
 msgstr "Bruger `%s' ikke tilfÃ¸jet.\n"
 
 #: ../adduser:390 ../adduser:477
@@ -191,27 +191,27 @@
 
 #: ../adduser:430
 #, perl-format
-msgid "Home directory %s already exists.\n"
+msgid "Home directory `%s' already exists.\n"
 msgstr "Hjemmemappe %s eksisterer allerede.\n"
 
 #: ../adduser:432 ../adduser:517
 #, perl-format
-msgid "Creating home directory %s.\n"
+msgid "Creating home directory `%s'.\n"
 msgstr "Opretter hjemmemappe %s.\n"
 
 #: ../adduser:457
 #, perl-format
-msgid "Adding user %s...\n"
+msgid "Adding user `%s'...\n"
 msgstr "TilfÃ¸jer bruger %s...\n"
 
 #: ../adduser:511
 #, perl-format
-msgid "Home directory %s already exists.  Not copying from %s\n"
+msgid "The home directory `%s' already exists.  Not copying from `%s'\n"
 msgstr "Hjemme mappe %s eksisterer allerede. Kopierer ikke fra %s\n"
 
 #: ../adduser:527
 #, perl-format
-msgid "Copying files from %s\n"
+msgid "Copying files from `%s'\n"
 msgstr "Kopierer filerne fra %s\n"
 
 #: ../adduser:553
@@ -224,7 +224,7 @@
 
 #: ../adduser:560
 #, perl-format
-msgid "Setting quota from %s.\n"
+msgid "Setting quota from `%s'.\n"
 msgstr "SÃ¦tter kvota fra %s.\n"
 
 #: ../adduser:599
@@ -244,7 +244,7 @@
 
 #: ../adduser:611
 #, perl-format
-msgid "The GID `%s' doesn't exist.\n"
+msgid "The GID %s does not exist.\n"
 msgstr "BID `%s' eksisterer ikke.\n"
 
 #: ../adduser:656
@@ -376,9 +376,14 @@
 msgid "I need a name to remove.\n"
 msgstr "Jeg har brug for et navn at fjerne.\n"
 
-#: ../deluser:204 ../deluser:265 ../deluser:281 ../deluser:284
+#: ../deluser:204 ../deluser:281
 #, perl-format
-msgid "`%s' does not exist.\n"
+msgid "The user `%s' does not exist.\n"
+msgstr "`%s' eksisterer ikke.\n"
+
+#: ../deluser:265 ../deluser:284
+#, perl-format
+msgid "The group `%s' does not exist.\n"
 msgstr "`%s' eksisterer ikke.\n"
 
 #: ../deluser:208
@@ -395,7 +400,7 @@
 
 #: ../deluser:254
 #, perl-format
-msgid "Removing user %s...\n"
+msgid "Removing user `%s'...\n"
 msgstr "Fjerner bruger %s...\n"
 
 #: ../deluser:261 ../deluser:275 ../deluser:308
@@ -404,12 +409,12 @@
 
 #: ../deluser:269
 #, perl-format
-msgid "There are users having `%s' as primary group!\n"
+msgid "There are users with `%s' as their primary group!\n"
 msgstr "Der er brugere der har %s som primÃ¦r gruppe!\n"
 
 #: ../deluser:272
 #, perl-format
-msgid "Removing group %s...\n"
+msgid "Removing group `%s'...\n"
 msgstr "Fjerner gruppe %s...\n"
 
 #: ../deluser:287
@@ -418,12 +423,12 @@
 
 #: ../deluser:301
 #, perl-format
-msgid "%s is not a member of group %s.\n"
+msgid "The user `%s' is not a member of group `%s'.\n"
 msgstr "%s er ikke et medlem af gruppen %s.\n"
 
 #: ../deluser:304
 #, perl-format
-msgid "Removing user %s from group %s...\n"
+msgid "Removing user `%s' from group `%s'...\n"
 msgstr "Fjerner bruger %s fra gruppe %s...\n"
 
 #: ../deluser:315 ../deluser:334
diff -Nru adduser-3.57/po/de.po adduser-3.57.new/po/de.po
--- adduser-3.57/po/de.po	2004-06-20 13:55:16.000000000 +0100
+++ adduser-3.57.new/po/de.po	2004-07-25 15:50:47.000000000 +0100
@@ -63,7 +63,7 @@
 
 #: ../adduser:180 ../deluser:117
 #, perl-format
-msgid "`%s' doesn't exist.\n"
+msgid "`%s' does not exist.\n"
 msgstr "»%s« existiert nicht.\n"
 
 #: ../adduser:187 ../deluser:126
@@ -96,7 +96,7 @@
 msgstr "Geben Sie nur einen Namen in diesem Modus an.\n"
 
 #: ../adduser:231
-msgid "--group, --ingroup, and --gid options are mutually exclusive.\n"
+msgid "The --group, --ingroup, and --gid options are mutually exclusive.\n"
 msgstr ""
 "Die Optionen --group, --ingroup und --gid schließen sich gegenseitig aus.\n"
 
@@ -107,7 +107,7 @@
 
 #: ../adduser:269 ../adduser:299
 #, perl-format
-msgid "The GID `%s' is already in use.\n"
+msgid "The GID %s is already in use.\n"
 msgstr "Die GID »%s« ist bereits in Benutzung.\n"
 
 #: ../adduser:277 ../adduser:307
@@ -116,7 +116,7 @@
 
 #: ../adduser:280 ../adduser:310
 #, perl-format
-msgid "Group `%s' not created.\n"
+msgid "The group `%s' was not created.\n"
 msgstr "Gruppe »%s« wurde nicht angelegt.\n"
 
 #: ../adduser:284 ../adduser:314
@@ -130,22 +130,22 @@
 
 #: ../adduser:327
 #, perl-format
-msgid "The user `%s' doesn't exist.\n"
+msgid "The user `%s' does not exist.\n"
 msgstr "Der Benutzer »%s« existiert nicht.\n"
 
 #: ../adduser:329 ../adduser:609
 #, perl-format
-msgid "The group `%s' doesn't exist.\n"
+msgid "The group `%s' does not exist.\n"
 msgstr "Die Gruppe »%s« existiert nicht.\n"
 
 #: ../adduser:332
 #, perl-format
-msgid "The user `%s' is already a member of %s.\n"
+msgid "The user `%s' is already a member of `%s'.\n"
 msgstr "Der Benutzer »%s« ist bereits ein Mitglied der Gruppe %s.\n"
 
 #: ../adduser:337
 #, perl-format
-msgid "Adding user %s to group %s...\n"
+msgid "Adding user `%s' to group `%s'...\n"
 msgstr "Füge Benutzer %s in Gruppe %s hinzu...\n"
 
 #: ../adduser:364
@@ -155,7 +155,7 @@
 
 #: ../adduser:370
 #, perl-format
-msgid "Adding system user %s...\n"
+msgid "Adding system user `%s'...\n"
 msgstr "Lege Systembenutzer %s an...\n"
 
 #: ../adduser:377 ../adduser:464
@@ -164,7 +164,7 @@
 
 #: ../adduser:380 ../adduser:393 ../adduser:467 ../adduser:480
 #, perl-format
-msgid "User `%s' not created.\n"
+msgid "The user `%s' was not created.\n"
 msgstr "Benutzer »%s« wurde nicht angelegt.\n"
 
 #: ../adduser:390 ../adduser:477
@@ -191,27 +191,27 @@
 
 #: ../adduser:430
 #, perl-format
-msgid "Home directory %s already exists.\n"
+msgid "Home directory `%s' already exists.\n"
 msgstr "Homeverzeichnis %s existiert bereits.\n"
 
 #: ../adduser:432 ../adduser:517
 #, perl-format
-msgid "Creating home directory %s.\n"
+msgid "Creating home directory `%s'.\n"
 msgstr "Erstelle Homeverzeichnis %s.\n"
 
 #: ../adduser:457
 #, perl-format
-msgid "Adding user %s...\n"
+msgid "Adding user `%s'...\n"
 msgstr "Lege Benutzer %s an...\n"
 
 #: ../adduser:511
 #, perl-format
-msgid "Home directory %s already exists.  Not copying from %s\n"
+msgid "The home directory `%s' already exists.  Not copying from `%s'\n"
 msgstr "Homeverzeichnis %s existiert bereits. Kopiere keine Dateien aus %s\n"
 
 #: ../adduser:527
 #, perl-format
-msgid "Copying files from %s\n"
+msgid "Copying files from `%s'\n"
 msgstr "Kopiere Dateien aus %s\n"
 
 #: ../adduser:553
@@ -224,7 +224,7 @@
 
 #: ../adduser:560
 #, perl-format
-msgid "Setting quota from %s.\n"
+msgid "Setting quota from `%s'.\n"
 msgstr "Setze Quota vom %s.\n"
 
 #: ../adduser:599
@@ -244,7 +244,7 @@
 
 #: ../adduser:611
 #, perl-format
-msgid "The GID `%s' doesn't exist.\n"
+msgid "The GID %s does not exist.\n"
 msgstr "Die GID »%s« existiert nicht.\n"
 
 #: ../adduser:656
@@ -375,9 +375,14 @@
 msgid "I need a name to remove.\n"
 msgstr "Ich benötige einen Namen, der entfernt werden soll.\n"
 
-#: ../deluser:204 ../deluser:265 ../deluser:281 ../deluser:284
+#: ../deluser:204 ../deluser:281
 #, perl-format
-msgid "`%s' does not exist.\n"
+msgid "The user `%s' does not exist.\n"
+msgstr "»%s« existiert nicht.\n"
+
+#: ../deluser:265 ../deluser:284
+#, perl-format
+msgid "The group `%s' does not exist.\n"
 msgstr "»%s« existiert nicht.\n"
 
 #: ../deluser:208
@@ -394,7 +399,7 @@
 
 #: ../deluser:254
 #, perl-format
-msgid "Removing user %s...\n"
+msgid "Removing user `%s'...\n"
 msgstr "Entferne Benutzer %s...\n"
 
 #: ../deluser:261 ../deluser:275 ../deluser:308
@@ -403,12 +408,12 @@
 
 #: ../deluser:269
 #, perl-format
-msgid "There are users having `%s' as primary group!\n"
+msgid "There are users with `%s' as their primary group!\n"
 msgstr "Es gibt Benutzer, die »%s« als primäre Gruppe haben!\n"
 
 #: ../deluser:272
 #, perl-format
-msgid "Removing group %s...\n"
+msgid "Removing group `%s'...\n"
 msgstr "Entferne Gruppe %s...\n"
 
 #: ../deluser:287
@@ -417,12 +422,12 @@
 
 #: ../deluser:301
 #, perl-format
-msgid "%s is not a member of group %s.\n"
+msgid "The user `%s' is not a member of group `%s'.\n"
 msgstr "%s ist kein Mitglied in der Gruppe %s.\n"
 
 #: ../deluser:304
 #, perl-format
-msgid "Removing user %s from group %s...\n"
+msgid "Removing user `%s' from group `%s'...\n"
 msgstr "Entferne Benutzer %s aus Gruppe %s...\n"
 
 #: ../deluser:315 ../deluser:334
diff -Nru adduser-3.57/po/es.po adduser-3.57.new/po/es.po
--- adduser-3.57/po/es.po	2004-06-20 13:55:16.000000000 +0100
+++ adduser-3.57.new/po/es.po	2004-07-25 15:51:15.000000000 +0100
@@ -65,7 +65,7 @@
 
 #: ../adduser:180 ../deluser:117
 #, perl-format
-msgid "`%s' doesn't exist.\n"
+msgid "`%s' does not exist.\n"
 msgstr "`%s' no existe.\n"
 
 #: ../adduser:187 ../deluser:126
@@ -98,7 +98,7 @@
 msgstr "Especifique sólo un nombre en este modo.\n"
 
 #: ../adduser:231
-msgid "--group, --ingroup, and --gid options are mutually exclusive.\n"
+msgid "The --group, --ingroup, and --gid options are mutually exclusive.\n"
 msgstr "Las opciones --group, --ingroup y --gid son mutuamente excluyentes.\n"
 
 #: ../adduser:267 ../adduser:297 ../adduser:603
@@ -108,7 +108,7 @@
 
 #: ../adduser:269 ../adduser:299
 #, perl-format
-msgid "The GID `%s' is already in use.\n"
+msgid "The GID %s is already in use.\n"
 msgstr "El GID `%s' ya está en uso.\n"
 
 #: ../adduser:277 ../adduser:307
@@ -117,7 +117,7 @@
 
 #: ../adduser:280 ../adduser:310
 #, perl-format
-msgid "Group `%s' not created.\n"
+msgid "The group `%s' was not created.\n"
 msgstr "Grupo `%s' no creado.\n"
 
 #: ../adduser:284 ../adduser:314
@@ -131,22 +131,22 @@
 
 #: ../adduser:327
 #, perl-format
-msgid "The user `%s' doesn't exist.\n"
+msgid "The user `%s' does not exist.\n"
 msgstr "El usuario `%s' no existe.\n"
 
 #: ../adduser:329 ../adduser:609
 #, perl-format
-msgid "The group `%s' doesn't exist.\n"
+msgid "The group `%s' does not exist.\n"
 msgstr "El grupo `%s' no existe.\n"
 
 #: ../adduser:332
 #, perl-format
-msgid "The user `%s' is already a member of %s.\n"
+msgid "The user `%s' is already a member of `%s'.\n"
 msgstr "El usuario `%s' ya es un miembro de %s.\n"
 
 #: ../adduser:337
 #, perl-format
-msgid "Adding user %s to group %s...\n"
+msgid "Adding user `%s' to group `%s'...\n"
 msgstr "Añadiendo al usuario %s al grupo %s...\n"
 
 #: ../adduser:364
@@ -156,7 +156,7 @@
 
 #: ../adduser:370
 #, perl-format
-msgid "Adding system user %s...\n"
+msgid "Adding system user `%s'...\n"
 msgstr "Añadiendo usuario del sistema %s...\n"
 
 #: ../adduser:377 ../adduser:464
@@ -165,7 +165,7 @@
 
 #: ../adduser:380 ../adduser:393 ../adduser:467 ../adduser:480
 #, perl-format
-msgid "User `%s' not created.\n"
+msgid "The user `%s' was not created.\n"
 msgstr "Usuario `%s' no creado.\n"
 
 #: ../adduser:390 ../adduser:477
@@ -192,27 +192,27 @@
 
 #: ../adduser:430
 #, perl-format
-msgid "Home directory %s already exists.\n"
+msgid "Home directory `%s' already exists.\n"
 msgstr "El directorio home %s ya existe.\n"
 
 #: ../adduser:432 ../adduser:517
 #, perl-format
-msgid "Creating home directory %s.\n"
+msgid "Creating home directory `%s'.\n"
 msgstr "Creando el directorio home %s.\n"
 
 #: ../adduser:457
 #, perl-format
-msgid "Adding user %s...\n"
+msgid "Adding user `%s'...\n"
 msgstr "Añadiendo usuario %s...\n"
 
 #: ../adduser:511
 #, perl-format
-msgid "Home directory %s already exists.  Not copying from %s\n"
+msgid "The home directory `%s' already exists.  Not copying from `%s'\n"
 msgstr "El directorio hogar %s ya existe.  No se lo copia desde %s\n"
 
 #: ../adduser:527
 #, perl-format
-msgid "Copying files from %s\n"
+msgid "Copying files from `%s'\n"
 msgstr "Copiando archivos desde %s\n"
 
 #: ../adduser:553
@@ -225,7 +225,7 @@
 
 #: ../adduser:560
 #, perl-format
-msgid "Setting quota from %s.\n"
+msgid "Setting quota from `%s'.\n"
 msgstr "Configurando quota desde %s.\n"
 
 #: ../adduser:599
@@ -245,7 +245,7 @@
 
 #: ../adduser:611
 #, fuzzy, perl-format
-msgid "The GID `%s' doesn't exist.\n"
+msgid "The GID %s does not exist.\n"
 msgstr "El usuario `%s' no existe.\n"
 
 #: ../adduser:656
@@ -341,9 +341,14 @@
 msgid "I need a name to remove.\n"
 msgstr "Necesito un nombre que eliminar.\n"
 
-#: ../deluser:204 ../deluser:265 ../deluser:281 ../deluser:284
+#: ../deluser:204 ../deluser:281
 #, perl-format
-msgid "`%s' does not exist.\n"
+msgid "The user `%s' does not exist.\n"
+msgstr "`%s' no existe.\n"
+
+#: ../deluser:265 ../deluser:284
+#, perl-format
+msgid "The group `%s' does not exist.\n"
 msgstr "`%s' no existe.\n"
 
 #: ../deluser:208
@@ -361,7 +366,7 @@
 
 #: ../deluser:254
 #, perl-format
-msgid "Removing user %s...\n"
+msgid "Removing user `%s'...\n"
 msgstr "Eliminando usuario %s...\n"
 
 #: ../deluser:261 ../deluser:275 ../deluser:308
@@ -370,12 +375,12 @@
 
 #: ../deluser:269
 #, perl-format
-msgid "There are users having `%s' as primary group!\n"
+msgid "There are users with `%s' as their primary group!\n"
 msgstr "¡Hay usuarios con `%s' como su grupo primario!\n"
 
 #: ../deluser:272
 #, perl-format
-msgid "Removing group %s...\n"
+msgid "Removing group `%s'...\n"
 msgstr "Eliminando el grupo %s ...\n"
 
 #: ../deluser:287
@@ -384,12 +389,12 @@
 
 #: ../deluser:301
 #, perl-format
-msgid "%s is not a member of group %s.\n"
+msgid "The user `%s' is not a member of group `%s'.\n"
 msgstr "%s no es un miembro del grupo %s.\n"
 
 #: ../deluser:304
 #, perl-format
-msgid "Removing user %s from group %s...\n"
+msgid "Removing user `%s' from group `%s'...\n"
 msgstr "Sacando al usuario %s del grupo %s...\n"
 
 #: ../deluser:315 ../deluser:334
diff -Nru adduser-3.57/po/fr.po adduser-3.57.new/po/fr.po
--- adduser-3.57/po/fr.po	2004-06-20 13:55:16.000000000 +0100
+++ adduser-3.57.new/po/fr.po	2004-07-25 15:51:47.000000000 +0100
@@ -67,7 +67,7 @@
 #: ../adduser:180
 #: ../deluser:117
 #, perl-format
-msgid "`%s' doesn't exist.\n"
+msgid "`%s' does not exist.\n"
 msgstr "« %s » n'existe pas.\n"
 
 #: ../adduser:187
@@ -105,7 +105,7 @@
 msgstr "N'indiquez qu'un nom dans ce mode.\n"
 
 #: ../adduser:231
-msgid "--group, --ingroup, and --gid options are mutually exclusive.\n"
+msgid "The --group, --ingroup, and --gid options are mutually exclusive.\n"
 msgstr "Les options --group, --ingroup et --gid s'excluent mutuellement.\n"
 
 #: ../adduser:267
@@ -118,7 +118,7 @@
 #: ../adduser:269
 #: ../adduser:299
 #, perl-format
-msgid "The GID `%s' is already in use.\n"
+msgid "The GID %s is already in use.\n"
 msgstr "Le GID « %s » est déjà utilisé.\n"
 
 #: ../adduser:277
@@ -129,7 +129,7 @@
 #: ../adduser:280
 #: ../adduser:310
 #, perl-format
-msgid "Group `%s' not created.\n"
+msgid "The group `%s' was not created.\n"
 msgstr "Le groupe « %s » n'a pas été créé.\n"
 
 #: ../adduser:284
@@ -146,23 +146,23 @@
 
 #: ../adduser:327
 #, perl-format
-msgid "The user `%s' doesn't exist.\n"
+msgid "The user `%s' does not exist.\n"
 msgstr "L'utilisateur « %s » n'existe pas.\n"
 
 #: ../adduser:329
 #: ../adduser:609
 #, perl-format
-msgid "The group `%s' doesn't exist.\n"
+msgid "The group `%s' does not exist.\n"
 msgstr "Le groupe « %s » n'existe pas.\n"
 
 #: ../adduser:332
 #, perl-format
-msgid "The user `%s' is already a member of %s.\n"
+msgid "The user `%s' is already a member of `%s'.\n"
 msgstr "L'utilisateur « %s » est déjà membre du groupe %s.\n"
 
 #: ../adduser:337
 #, perl-format
-msgid "Adding user %s to group %s...\n"
+msgid "Adding user `%s' to group `%s'...\n"
 msgstr "Ajout de l'utilisateur %s au groupe %s...\n"
 
 #: ../adduser:364
@@ -172,7 +172,7 @@
 
 #: ../adduser:370
 #, perl-format
-msgid "Adding system user %s...\n"
+msgid "Adding system user `%s'...\n"
 msgstr "Ajout de l'utilisateur système %s...\n"
 
 #: ../adduser:377
@@ -185,7 +185,7 @@
 #: ../adduser:467
 #: ../adduser:480
 #, perl-format
-msgid "User `%s' not created.\n"
+msgid "The user `%s' was not created.\n"
 msgstr "L'utilisateur « %s » n'a pas été créé.\n"
 
 #: ../adduser:390
@@ -218,28 +218,28 @@
 
 #: ../adduser:430
 #, perl-format
-msgid "Home directory %s already exists.\n"
+msgid "Home directory `%s' already exists.\n"
 msgstr "Le répertoire personnel %s existe déjà.\n"
 
 #: ../adduser:432
 #: ../adduser:517
 #, perl-format
-msgid "Creating home directory %s.\n"
+msgid "Creating home directory `%s'.\n"
 msgstr "Création du répertoire personnel %s.\n"
 
 #: ../adduser:457
 #, perl-format
-msgid "Adding user %s...\n"
+msgid "Adding user `%s'...\n"
 msgstr "Ajout de l'utilisateur %s...\n"
 
 #: ../adduser:511
 #, perl-format
-msgid "Home directory %s already exists.  Not copying from %s\n"
+msgid "The home directory `%s' already exists.  Not copying from `%s'\n"
 msgstr "Le répertoire personnel %s existe déjà. Pas de recopie de %s\n"
 
 #: ../adduser:527
 #, perl-format
-msgid "Copying files from %s\n"
+msgid "Copying files from `%s'\n"
 msgstr "Copie des fichiers depuis %s\n"
 
 #: ../adduser:553
@@ -252,7 +252,7 @@
 
 #: ../adduser:560
 #, perl-format
-msgid "Setting quota from %s.\n"
+msgid "Setting quota from `%s'.\n"
 msgstr "Mise en place du quota à partir de %s.\n"
 
 #: ../adduser:599
@@ -272,7 +272,7 @@
 
 #: ../adduser:611
 #, perl-format
-msgid "The GID `%s' doesn't exist.\n"
+msgid "The GID %s does not exist.\n"
 msgstr "Le GID « %s » n'existe pas.\n"
 
 #: ../adduser:656
@@ -405,11 +405,15 @@
 msgstr "Un nom à supprimer doit être indiqué.\n"
 
 #: ../deluser:204
-#: ../deluser:265
 #: ../deluser:281
+#, perl-format
+msgid "The user `%s' does not exist.\n"
+msgstr "« %s » n'existe pas.\n"
+
+#: ../deluser:265
 #: ../deluser:284
 #, perl-format
-msgid "`%s' does not exist.\n"
+msgid "The group `%s' does not exist.\n"
 msgstr "« %s » n'existe pas.\n"
 
 #: ../deluser:208
@@ -426,7 +430,7 @@
 
 #: ../deluser:254
 #, perl-format
-msgid "Removing user %s...\n"
+msgid "Removing user `%s'...\n"
 msgstr "Suppression de l'utilisateur %s...\n"
 
 #: ../deluser:261
@@ -437,12 +441,12 @@
 
 #: ../deluser:269
 #, perl-format
-msgid "There are users having `%s' as primary group!\n"
+msgid "There are users with `%s' as their primary group!\n"
 msgstr "Il existe des utilisateurs avec « %s » comme groupe principal !\n"
 
 #: ../deluser:272
 #, perl-format
-msgid "Removing group %s...\n"
+msgid "Removing group `%s'...\n"
 msgstr "Suppression du groupe %s...\n"
 
 #: ../deluser:287
@@ -451,12 +455,12 @@
 
 #: ../deluser:301
 #, perl-format
-msgid "%s is not a member of group %s.\n"
+msgid "The user `%s' is not a member of group `%s'.\n"
 msgstr "L'utilisateur %s n'est pas membre du groupe %s.\n"
 
 #: ../deluser:304
 #, perl-format
-msgid "Removing user %s from group %s...\n"
+msgid "Removing user `%s' from group `%s'...\n"
 msgstr "Suppression de l'utilisateur %s du groupe %s...\n"
 
 #: ../deluser:315
diff -Nru adduser-3.57/po/ja.po adduser-3.57.new/po/ja.po
--- adduser-3.57/po/ja.po	2004-06-20 13:55:16.000000000 +0100
+++ adduser-3.57.new/po/ja.po	2004-07-25 15:52:19.000000000 +0100
@@ -64,7 +64,7 @@
 
 #: ../adduser:180 ../deluser:117
 #, perl-format
-msgid "`%s' doesn't exist.\n"
+msgid "`%s' does not exist.\n"
 msgstr "`%s' ¤¬Â¸ºß¤·¤Þ¤»¤ó¡£\n"
 
 #: ../adduser:187 ../deluser:126
@@ -97,7 +97,7 @@
 msgstr "¤³¤Î¥â¡¼¥É¤Ç¤Ï£±¤Ä¤À¤±Ì¾Á°¤ò»ØÄê¤·¤Æ²¼¤µ¤¤¡£\n"
 
 #: ../adduser:231
-msgid "--group, --ingroup, and --gid options are mutually exclusive.\n"
+msgid "The --group, --ingroup, and --gid options are mutually exclusive.\n"
 msgstr "--group, --ingroup, --gid ¥ª¥×¥·¥ç¥ó¤ÏÆ±»þ¤ËÊ£¿ô»ØÄê¤Ç¤­¤Þ¤»¤ó¡£\n"
 
 #: ../adduser:267 ../adduser:297 ../adduser:603
@@ -107,7 +107,7 @@
 
 #: ../adduser:269 ../adduser:299
 #, perl-format
-msgid "The GID `%s' is already in use.\n"
+msgid "The GID %s is already in use.\n"
 msgstr "¥°¥ë¡¼¥× ID `%s' ¤Ï´û¤Ë»ÈÍÑ¤µ¤ì¤Æ¤¤¤Þ¤¹¡£\n"
 
 #: ../adduser:277 ../adduser:307
@@ -116,7 +116,7 @@
 
 #: ../adduser:280 ../adduser:310
 #, perl-format
-msgid "Group `%s' not created.\n"
+msgid "The group `%s' was not created.\n"
 msgstr "`%s' ¥°¥ë¡¼¥×¤ÏºîÀ®¤µ¤ì¤Þ¤»¤ó¤Ç¤·¤¿¡£\n"
 
 #: ../adduser:284 ../adduser:314
@@ -130,22 +130,22 @@
 
 #: ../adduser:327
 #, perl-format
-msgid "The user `%s' doesn't exist.\n"
+msgid "The user `%s' does not exist.\n"
 msgstr "¥æ¡¼¥¶ `%s' ¤ÏÂ¸ºß¤·¤Þ¤»¤ó¡£\n"
 
 #: ../adduser:329 ../adduser:609
 #, perl-format
-msgid "The group `%s' doesn't exist.\n"
+msgid "The group `%s' does not exist.\n"
 msgstr "¥°¥ë¡¼¥× `%s' ¤¬Â¸ºß¤·¤Þ¤»¤ó¡£\n"
 
 #: ../adduser:332
 #, perl-format
-msgid "The user `%s' is already a member of %s.\n"
+msgid "The user `%s' is already a member of `%s'.\n"
 msgstr "¥æ¡¼¥¶ `%s' ¤Ï´û¤Ë¥°¥ë¡¼¥× `%s' ¤Î¥á¥ó¥Ð¡¼¤Ç¤¹¡£\n"
 
 #: ../adduser:337
 #, perl-format
-msgid "Adding user %s to group %s...\n"
+msgid "Adding user `%s' to group `%s'...\n"
 msgstr "%s ¤ò %s ¤ËÄÉ²Ã¤·¤Æ¤¤¤Þ¤¹...\n"
 
 #: ../adduser:364
@@ -155,7 +155,7 @@
 
 #: ../adduser:370
 #, perl-format
-msgid "Adding system user %s...\n"
+msgid "Adding system user `%s'...\n"
 msgstr "¥·¥¹¥Æ¥à¥æ¡¼¥¶ %s ¤òÄÉ²Ã¤·¤Æ¤¤¤Þ¤¹...\n"
 
 #: ../adduser:377 ../adduser:464
@@ -164,7 +164,7 @@
 
 #: ../adduser:380 ../adduser:393 ../adduser:467 ../adduser:480
 #, perl-format
-msgid "User `%s' not created.\n"
+msgid "The user `%s' was not created.\n"
 msgstr "¥æ¡¼¥¶ `%s' ¤ÏºîÀ®¤µ¤ì¤Þ¤»¤ó¤Ç¤·¤¿¡£\n"
 
 #: ../adduser:390 ../adduser:477
@@ -191,27 +191,27 @@
 
 #: ../adduser:430
 #, perl-format
-msgid "Home directory %s already exists.\n"
+msgid "Home directory `%s' already exists.\n"
 msgstr "¥Û¡¼¥à¥Ç¥£¥ì¥¯¥È¥ê %s ¤Ï´û¤ËÂ¸ºß¤·¤Þ¤¹¡£\n"
 
 #: ../adduser:432 ../adduser:517
 #, perl-format
-msgid "Creating home directory %s.\n"
+msgid "Creating home directory `%s'.\n"
 msgstr "¥Û¡¼¥à¥Ç¥£¥ì¥¯¥È¥ê %s ¤òºîÀ®¤·¤Æ¤¤¤Þ¤¹¡£\n"
 
 #: ../adduser:457
 #, perl-format
-msgid "Adding user %s...\n"
+msgid "Adding user `%s'...\n"
 msgstr "¥æ¡¼¥¶ %s ¤òÄÉ²Ã¤·¤Æ¤¤¤Þ¤¹¡Ä\n"
 
 #: ../adduser:511
 #, perl-format
-msgid "Home directory %s already exists.  Not copying from %s\n"
+msgid "The home directory `%s' already exists.  Not copying from `%s'\n"
 msgstr "¥Û¡¼¥à¥Ç¥£¥ì¥¯¥È¥ê %s ¤Ï´û¤ËÂ¸ºß¤·¤Þ¤¹¡£%s ¤«¤é¤Î¥³¥Ô¡¼¤ò¤·¤Þ¤»¤ó\n"
 
 #: ../adduser:527
 #, perl-format
-msgid "Copying files from %s\n"
+msgid "Copying files from `%s'\n"
 msgstr "%s ¤«¤é¥Õ¥¡¥¤¥ë¤ò¥³¥Ô¡¼¤·¤Æ¤¤¤Þ¤¹\n"
 
 #: ../adduser:553
@@ -224,7 +224,7 @@
 
 #: ../adduser:560
 #, perl-format
-msgid "Setting quota from %s.\n"
+msgid "Setting quota from `%s'.\n"
 msgstr "%s ¤«¤é quota ¤òÀßÄê¤·¤Æ¤¤¤Þ¤¹¡£\n"
 
 #: ../adduser:599
@@ -244,7 +244,7 @@
 
 #: ../adduser:611
 #, perl-format
-msgid "The GID `%s' doesn't exist.\n"
+msgid "The GID %s does not exist.\n"
 msgstr "¥°¥ë¡¼¥× ID `%s' ¤¬Â¸ºß¤·¤Þ¤»¤ó¡£\n"
 
 #: ../adduser:656
@@ -365,9 +365,14 @@
 msgid "I need a name to remove.\n"
 msgstr "ºï½ü¤¹¤ëÌ¾Á°¤¬É¬Í×¤Ç¤¹¡£\n"
 
-#: ../deluser:204 ../deluser:265 ../deluser:281 ../deluser:284
+#: ../deluser:204 ../deluser:281
 #, perl-format
-msgid "`%s' does not exist.\n"
+msgid "The user `%s' does not exist.\n"
+msgstr "`%s' ¤¬Â¸ºß¤·¤Þ¤»¤ó¡£\n"
+
+#: ../deluser:265 ../deluser:284
+#, perl-format
+msgid "The group `%s' does not exist.\n"
 msgstr "`%s' ¤¬Â¸ºß¤·¤Þ¤»¤ó¡£\n"
 
 #: ../deluser:208
@@ -384,7 +389,7 @@
 
 #: ../deluser:254
 #, perl-format
-msgid "Removing user %s...\n"
+msgid "Removing user `%s'...\n"
 msgstr "¥æ¡¼¥¶ `%s' ¤òºï½ü¤·¤Æ¤¤¤Þ¤¹¡£\n"
 
 #: ../deluser:261 ../deluser:275 ../deluser:308
@@ -393,12 +398,12 @@
 
 #: ../deluser:269
 #, perl-format
-msgid "There are users having `%s' as primary group!\n"
+msgid "There are users with `%s' as their primary group!\n"
 msgstr "`%s' ¤òÂè°ì¤Î¥°¥ë¡¼¥×¤È¤·¤Æ¤¤¤ë¥æ¡¼¥¶¤¬¤¤¤Þ¤¹!\n"
 
 #: ../deluser:272
 #, perl-format
-msgid "Removing group %s...\n"
+msgid "Removing group `%s'...\n"
 msgstr "¥°¥ë¡¼¥× `%s' ¤òºï½ü¤·¤Æ¤¤¤Þ¤¹¡£\n"
 
 #: ../deluser:287
@@ -408,12 +413,12 @@
 
 #: ../deluser:301
 #, perl-format
-msgid "%s is not a member of group %s.\n"
+msgid "The user `%s' is not a member of group `%s'.\n"
 msgstr "¥æ¡¼¥¶ `%s' ¤Ï¥°¥ë¡¼¥× `%s' ¤Î¥á¥ó¥Ð¡¼¤Ç¤Ï¤¢¤ê¤Þ¤»¤ó¡£\n"
 
 #: ../deluser:304
 #, perl-format
-msgid "Removing user %s from group %s...\n"
+msgid "Removing user `%s' from group `%s'...\n"
 msgstr "¥æ¡¼¥¶ %s ¤ò¥°¥ë¡¼¥× %s ¤«¤éºï½ü¤·¤Æ¤¤¤Þ¤¹...\n"
 
 #: ../deluser:315 ../deluser:334
diff -Nru adduser-3.57/po/ko.po adduser-3.57.new/po/ko.po
--- adduser-3.57/po/ko.po	2004-06-20 13:55:16.000000000 +0100
+++ adduser-3.57.new/po/ko.po	2004-07-25 15:52:44.000000000 +0100
@@ -69,7 +69,7 @@
 
 #: ../adduser:180 ../deluser:117
 #, perl-format
-msgid "`%s' doesn't exist.\n"
+msgid "`%s' does not exist.\n"
 msgstr "`%s'ÀÌ(°¡) ¾ø½À´Ï´Ù.\n"
 
 #: ../adduser:187 ../deluser:126
@@ -103,7 +103,7 @@
 msgstr "ÀÌ °æ¿ì¿¡´Â ÇÑ °³ÀÇ ÀÌ¸§¸¸ ÁöÁ¤ÇÒ ¼ö ÀÖ½À´Ï´Ù.\n"
 
 #: ../adduser:231
-msgid "--group, --ingroup, and --gid options are mutually exclusive.\n"
+msgid "The --group, --ingroup, and --gid options are mutually exclusive.\n"
 msgstr ""
 "--group, --ingroup, ±×¸®°í --gid ¿É¼ÇÀº ÇÑ ¹ø¿¡ ÇÑ °³¸¸ ¾µ ¼ö ÀÖ½À´Ï´Ù.\n"
 
@@ -114,7 +114,7 @@
 
 #: ../adduser:269 ../adduser:299
 #, perl-format
-msgid "The GID `%s' is already in use.\n"
+msgid "The GID %s is already in use.\n"
 msgstr "`%s' GID´Â ÀÌ¹Ì »ç¿ëÁßÀÔ´Ï´Ù.\n"
 
 # (FIXME) ÀÌ·¸°Ô ¾²¸é ¾È µÇÁö..
@@ -124,7 +124,7 @@
 
 #: ../adduser:280 ../adduser:310
 #, perl-format
-msgid "Group `%s' not created.\n"
+msgid "The group `%s' was not created.\n"
 msgstr "`%s' ±×·ìÀÌ ¸¸µé¾îÁöÁö ¾Ê¾Ò½À´Ï´Ù.\n"
 
 #: ../adduser:284 ../adduser:314
@@ -138,22 +138,22 @@
 
 #: ../adduser:327
 #, perl-format
-msgid "The user `%s' doesn't exist.\n"
+msgid "The user `%s' does not exist.\n"
 msgstr "`%s' »ç¿ëÀÚ°¡ ¾ø½À´Ï´Ù.\n"
 
 #: ../adduser:329 ../adduser:609
 #, perl-format
-msgid "The group `%s' doesn't exist.\n"
+msgid "The group `%s' does not exist.\n"
 msgstr "`%s' ±×·ìÀÌ ¾ø½À´Ï´Ù.\n"
 
 #: ../adduser:332
 #, perl-format
-msgid "The user `%s' is already a member of %s.\n"
+msgid "The user `%s' is already a member of `%s'.\n"
 msgstr "`%s' »ç¿ëÀÚ´Â ÀÌ¹Ì %sÀÇ ÀÏ¿øÀÔ´Ï´Ù.\n"
 
 #: ../adduser:337
 #, perl-format
-msgid "Adding user %s to group %s...\n"
+msgid "Adding user `%s' to group `%s'...\n"
 msgstr "%s »ç¿ëÀÚ¸¦ %s ±×·ì¿¡ Ãß°¡...\n"
 
 #: ../adduser:364
@@ -163,7 +163,7 @@
 
 #: ../adduser:370
 #, perl-format
-msgid "Adding system user %s...\n"
+msgid "Adding system user `%s'...\n"
 msgstr "½Ã½ºÅÛ »ç¿ëÀÚ %s Ãß°¡...\n"
 
 # (FIXME) ÀÌ·¸°Ô ¾²¸é ¾È µÇÁö..
@@ -173,7 +173,7 @@
 
 #: ../adduser:380 ../adduser:393 ../adduser:467 ../adduser:480
 #, perl-format
-msgid "User `%s' not created.\n"
+msgid "The user `%s' was not created.\n"
 msgstr "`%s' »ç¿ëÀÚ°¡ ¸¸µé¾îÁöÁö ¾Ê¾Ò½À´Ï´Ù.\n"
 
 # (FIXME) ÀÌ·¸°Ô ¾²¸é ¾È µÇÁö..
@@ -201,27 +201,27 @@
 
 #: ../adduser:430
 #, perl-format
-msgid "Home directory %s already exists.\n"
+msgid "Home directory `%s' already exists.\n"
 msgstr "È¨ µð·ºÅä¸® %sÀÌ(°¡) ÀÌ¹Ì Á¸ÀçÇÕ´Ï´Ù.\n"
 
 #: ../adduser:432 ../adduser:517
 #, perl-format
-msgid "Creating home directory %s.\n"
+msgid "Creating home directory `%s'.\n"
 msgstr "È¨ µð·ºÅä¸® %s À»(¸¦) ¸¸µì´Ï´Ù.\n"
 
 #: ../adduser:457
 #, perl-format
-msgid "Adding user %s...\n"
+msgid "Adding user `%s'...\n"
 msgstr "»ç¿ëÀÚ %s Ãß°¡...\n"
 
 #: ../adduser:511
 #, perl-format
-msgid "Home directory %s already exists.  Not copying from %s\n"
+msgid "The home directory `%s' already exists.  Not copying from `%s'\n"
 msgstr "È¨ µð·ºÅä¸® %sÀÌ(°¡) ÀÌ¹Ì Á¸ÀçÇÕ´Ï´Ù.  %s¿¡¼­ º¹»çÇÏÁö ¾Ê½À´Ï´Ù\n"
 
 #: ../adduser:527
 #, perl-format
-msgid "Copying files from %s\n"
+msgid "Copying files from `%s'\n"
 msgstr "%s¿¡¼­ ÆÄÀÏ º¹»ç\n"
 
 #: ../adduser:553
@@ -234,7 +234,7 @@
 
 #: ../adduser:560
 #, perl-format
-msgid "Setting quota from %s.\n"
+msgid "Setting quota from `%s'.\n"
 msgstr "%s¿¡¼­ µð½ºÅ© Á¦ÇÑÀ» ¼³Á¤ÇÕ´Ï´Ù.\n"
 
 #: ../adduser:599
@@ -254,7 +254,7 @@
 
 #: ../adduser:611
 #, fuzzy, perl-format
-msgid "The GID `%s' doesn't exist.\n"
+msgid "The GID %s does not exist.\n"
 msgstr "`%s' »ç¿ëÀÚ°¡ ¾ø½À´Ï´Ù.\n"
 
 #: ../adduser:656
@@ -354,9 +354,14 @@
 msgid "I need a name to remove.\n"
 msgstr "Ãß°¡ÇÒ ÀÌ¸§ÀÌ ÇÊ¿äÇÕ´Ï´Ù.\n"
 
-#: ../deluser:204 ../deluser:265 ../deluser:281 ../deluser:284
+#: ../deluser:204 ../deluser:281
 #, fuzzy, perl-format
-msgid "`%s' does not exist.\n"
+msgid "The user `%s' does not exist.\n"
+msgstr "`%s'ÀÌ(°¡) ¾ø½À´Ï´Ù.\n"
+
+#: ../deluser:265 ../deluser:284
+#, fuzzy, perl-format
+msgid "The group `%s' does not exist.\n"
 msgstr "`%s'ÀÌ(°¡) ¾ø½À´Ï´Ù.\n"
 
 #: ../deluser:208
@@ -374,7 +379,7 @@
 
 #: ../deluser:254
 #, fuzzy, perl-format
-msgid "Removing user %s...\n"
+msgid "Removing user `%s'...\n"
 msgstr "»ç¿ëÀÚ %s Ãß°¡...\n"
 
 #: ../deluser:261 ../deluser:275 ../deluser:308
@@ -384,12 +389,12 @@
 
 #: ../deluser:269
 #, perl-format
-msgid "There are users having `%s' as primary group!\n"
+msgid "There are users with `%s' as their primary group!\n"
 msgstr ""
 
 #: ../deluser:272
 #, fuzzy, perl-format
-msgid "Removing group %s...\n"
+msgid "Removing group `%s'...\n"
 msgstr "±×·ì %s (%s) Ãß°¡...\n"
 
 #: ../deluser:287
@@ -398,12 +403,12 @@
 
 #: ../deluser:301
 #, fuzzy, perl-format
-msgid "%s is not a member of group %s.\n"
+msgid "The user `%s' is not a member of group `%s'.\n"
 msgstr "`%s' »ç¿ëÀÚ´Â ÀÌ¹Ì %sÀÇ ÀÏ¿øÀÔ´Ï´Ù.\n"
 
 #: ../deluser:304
 #, fuzzy, perl-format
-msgid "Removing user %s from group %s...\n"
+msgid "Removing user `%s' from group `%s'...\n"
 msgstr "%s »ç¿ëÀÚ¸¦ %s ±×·ì¿¡ Ãß°¡...\n"
 
 #: ../deluser:315 ../deluser:334
diff -Nru adduser-3.57/po/nb.po adduser-3.57.new/po/nb.po
--- adduser-3.57/po/nb.po	2004-06-20 13:55:16.000000000 +0100
+++ adduser-3.57.new/po/nb.po	2004-07-25 15:53:08.000000000 +0100
@@ -64,7 +64,7 @@
 
 #: ../adduser:180 ../deluser:117
 #, perl-format
-msgid "`%s' doesn't exist.\n"
+msgid "`%s' does not exist.\n"
 msgstr "`%s' eksisterer ikke.\n"
 
 #: ../adduser:187 ../deluser:126
@@ -97,7 +97,7 @@
 msgstr "Angi kun ett navn i dette modus.\n"
 
 #: ../adduser:231
-msgid "--group, --ingroup, and --gid options are mutually exclusive.\n"
+msgid "The --group, --ingroup, and --gid options are mutually exclusive.\n"
 msgstr "--group, --ingroup, og --gid opsjonene er gjensidig ekskluderende.\n"
 
 #: ../adduser:267 ../adduser:297 ../adduser:603
@@ -107,7 +107,7 @@
 
 #: ../adduser:269 ../adduser:299
 #, perl-format
-msgid "The GID `%s' is already in use.\n"
+msgid "The GID %s is already in use.\n"
 msgstr "GIDen `%s' er allerede i bruk.\n"
 
 #: ../adduser:277 ../adduser:307
@@ -116,7 +116,7 @@
 
 #: ../adduser:280 ../adduser:310
 #, perl-format
-msgid "Group `%s' not created.\n"
+msgid "The group `%s' was not created.\n"
 msgstr "Gruppe `%s' ikke opprettet.\n"
 
 #: ../adduser:284 ../adduser:314
@@ -130,22 +130,22 @@
 
 #: ../adduser:327
 #, perl-format
-msgid "The user `%s' doesn't exist.\n"
+msgid "The user `%s' does not exist.\n"
 msgstr "Brukeren `%s' eksisterer ikke.\n"
 
 #: ../adduser:329 ../adduser:609
 #, perl-format
-msgid "The group `%s' doesn't exist.\n"
+msgid "The group `%s' does not exist.\n"
 msgstr "Gruppen `%s' eksisterer ikke.\n"
 
 #: ../adduser:332
 #, perl-format
-msgid "The user `%s' is already a member of %s.\n"
+msgid "The user `%s' is already a member of `%s'.\n"
 msgstr "Brukeren `%s' er allerede et medlem av %s.\n"
 
 #: ../adduser:337
 #, perl-format
-msgid "Adding user %s to group %s...\n"
+msgid "Adding user `%s' to group `%s'...\n"
 msgstr "Legger til bruker %s in Gruppe %s...\n"
 
 #: ../adduser:364
@@ -155,7 +155,7 @@
 
 #: ../adduser:370
 #, perl-format
-msgid "Adding system user %s...\n"
+msgid "Adding system user `%s'...\n"
 msgstr "Oppretter systembruker %s...\n"
 
 #: ../adduser:377 ../adduser:464
@@ -164,7 +164,7 @@
 
 #: ../adduser:380 ../adduser:393 ../adduser:467 ../adduser:480
 #, perl-format
-msgid "User `%s' not created.\n"
+msgid "The user `%s' was not created.\n"
 msgstr "Bruker `%s' ikke tilføjet.\n"
 
 #: ../adduser:390 ../adduser:477
@@ -191,27 +191,27 @@
 
 #: ../adduser:430
 #, perl-format
-msgid "Home directory %s already exists.\n"
+msgid "Home directory `%s' already exists.\n"
 msgstr "Hjemmekatalog %s eksisterer allerede.\n"
 
 #: ../adduser:432 ../adduser:517
 #, perl-format
-msgid "Creating home directory %s.\n"
+msgid "Creating home directory `%s'.\n"
 msgstr "Oppretter hjemmekatalog %s.\n"
 
 #: ../adduser:457
 #, perl-format
-msgid "Adding user %s...\n"
+msgid "Adding user `%s'...\n"
 msgstr "Oppretter bruker %s...\n"
 
 #: ../adduser:511
 #, perl-format
-msgid "Home directory %s already exists.  Not copying from %s\n"
+msgid "The home directory `%s' already exists.  Not copying from `%s'\n"
 msgstr "Hjemmekatalog %s eksisterer allerede. Kopierer ikke fra %s\n"
 
 #: ../adduser:527
 #, perl-format
-msgid "Copying files from %s\n"
+msgid "Copying files from `%s'\n"
 msgstr "Kopierer filene fra %s\n"
 
 #: ../adduser:553
@@ -224,7 +224,7 @@
 
 #: ../adduser:560
 #, perl-format
-msgid "Setting quota from %s.\n"
+msgid "Setting quota from `%s'.\n"
 msgstr "Setter kvote fra %s.\n"
 
 #: ../adduser:599
@@ -244,7 +244,7 @@
 
 #: ../adduser:611
 #, fuzzy, perl-format
-msgid "The GID `%s' doesn't exist.\n"
+msgid "The GID %s does not exist.\n"
 msgstr "Brukeren `%s' eksisterer ikke.\n"
 
 #: ../adduser:656
@@ -340,9 +340,14 @@
 msgid "I need a name to remove.\n"
 msgstr "Jeg trenger navnet på brukeren som skal fjernes.\n"
 
-#: ../deluser:204 ../deluser:265 ../deluser:281 ../deluser:284
+#: ../deluser:204 ../deluser:281
 #, perl-format
-msgid "`%s' does not exist.\n"
+msgid "The user `%s' does not exist.\n"
+msgstr "`%s' eksisterer ikke.\n"
+
+#: ../deluser:265 ../deluser:284
+#, perl-format
+msgid "The group `%s' does not exist.\n"
 msgstr "`%s' eksisterer ikke.\n"
 
 #: ../deluser:208
@@ -359,7 +364,7 @@
 
 #: ../deluser:254
 #, perl-format
-msgid "Removing user %s...\n"
+msgid "Removing user `%s'...\n"
 msgstr "Fjerner bruker %s...\n"
 
 #: ../deluser:261 ../deluser:275 ../deluser:308
@@ -368,12 +373,12 @@
 
 #: ../deluser:269
 #, perl-format
-msgid "There are users having `%s' as primary group!\n"
+msgid "There are users with `%s' as their primary group!\n"
 msgstr "Det finnes brukere med %s som primær gruppe!\n"
 
 #: ../deluser:272
 #, perl-format
-msgid "Removing group %s...\n"
+msgid "Removing group `%s'...\n"
 msgstr "Fjerner gruppe %s...\n"
 
 #: ../deluser:287
@@ -382,12 +387,12 @@
 
 #: ../deluser:301
 #, perl-format
-msgid "%s is not a member of group %s.\n"
+msgid "The user `%s' is not a member of group `%s'.\n"
 msgstr "%s er ikke medlem av gruppen %s.\n"
 
 #: ../deluser:304
 #, perl-format
-msgid "Removing user %s from group %s...\n"
+msgid "Removing user `%s' from group `%s'...\n"
 msgstr "Fjerner bruker %s fra gruppe %s...\n"
 
 #: ../deluser:315 ../deluser:334
diff -Nru adduser-3.57/po/nl.po adduser-3.57.new/po/nl.po
--- adduser-3.57/po/nl.po	2004-06-20 13:55:16.000000000 +0100
+++ adduser-3.57.new/po/nl.po	2004-07-25 15:53:41.000000000 +0100
@@ -64,7 +64,7 @@
 
 #: ../adduser:180 ../deluser:117
 #, perl-format
-msgid "`%s' doesn't exist.\n"
+msgid "`%s' does not exist.\n"
 msgstr "`%s' bestaat niet.\n"
 
 #: ../adduser:187 ../deluser:126
@@ -97,7 +97,7 @@
 msgstr "Specifieer slechts één naam in deze modus.\n"
 
 #: ../adduser:231
-msgid "--group, --ingroup, and --gid options are mutually exclusive.\n"
+msgid "The --group, --ingroup, and --gid options are mutually exclusive.\n"
 msgstr "--group, --ingroup, en --gid opties zijn onverenigbaar.\n"
 
 #: ../adduser:267 ../adduser:297 ../adduser:603
@@ -107,7 +107,7 @@
 
 #: ../adduser:269 ../adduser:299
 #, fuzzy, perl-format
-msgid "The GID `%s' is already in use.\n"
+msgid "The GID %s is already in use.\n"
 msgstr "De GID `%d' is reeds in gebruik.\n"
 
 #: ../adduser:277 ../adduser:307
@@ -116,7 +116,7 @@
 
 #: ../adduser:280 ../adduser:310
 #, perl-format
-msgid "Group `%s' not created.\n"
+msgid "The group `%s' was not created.\n"
 msgstr "Groep `%s' niet aangemaakt.\n"
 
 #: ../adduser:284 ../adduser:314
@@ -130,22 +130,22 @@
 
 #: ../adduser:327
 #, perl-format
-msgid "The user `%s' doesn't exist.\n"
+msgid "The user `%s' does not exist.\n"
 msgstr "De gebruiker `%s' bestaat niet.\n"
 
 #: ../adduser:329 ../adduser:609
 #, perl-format
-msgid "The group `%s' doesn't exist.\n"
+msgid "The group `%s' does not exist.\n"
 msgstr "De groep `%s' bestaat niet.\n"
 
 #: ../adduser:332
 #, perl-format
-msgid "The user `%s' is already a member of %s.\n"
+msgid "The user `%s' is already a member of `%s'.\n"
 msgstr "De gebruiker `%s' is reeds lid van %s.\n"
 
 #: ../adduser:337
 #, perl-format
-msgid "Adding user %s to group %s...\n"
+msgid "Adding user `%s' to group `%s'...\n"
 msgstr "Toevoegen gebruiker %s aan groep %s...\n"
 
 #: ../adduser:364
@@ -155,7 +155,7 @@
 
 #: ../adduser:370
 #, perl-format
-msgid "Adding system user %s...\n"
+msgid "Adding system user `%s'...\n"
 msgstr "Toevoegen systeemgebruiker %s...\n"
 
 #: ../adduser:377 ../adduser:464
@@ -164,7 +164,7 @@
 
 #: ../adduser:380 ../adduser:393 ../adduser:467 ../adduser:480
 #, perl-format
-msgid "User `%s' not created.\n"
+msgid "The user `%s' was not created.\n"
 msgstr "Gebruiker `%s' niet aangemaakt.\n"
 
 #: ../adduser:390 ../adduser:477
@@ -191,27 +191,27 @@
 
 #: ../adduser:430
 #, perl-format
-msgid "Home directory %s already exists.\n"
+msgid "Home directory `%s' already exists.\n"
 msgstr "Home directory %s bestaat reeds.\n"
 
 #: ../adduser:432 ../adduser:517
 #, perl-format
-msgid "Creating home directory %s.\n"
+msgid "Creating home directory `%s'.\n"
 msgstr "Aanmaken home directory %s.\n"
 
 #: ../adduser:457
 #, perl-format
-msgid "Adding user %s...\n"
+msgid "Adding user `%s'...\n"
 msgstr "Toevoegen gebruiker %s...\n"
 
 #: ../adduser:511
 #, perl-format
-msgid "Home directory %s already exists.  Not copying from %s\n"
+msgid "The home directory `%s' already exists.  Not copying from `%s'\n"
 msgstr "Home directory %s bestaat reeds.  Wordt niet gekopieerd van %s\n"
 
 #: ../adduser:527
 #, perl-format
-msgid "Copying files from %s\n"
+msgid "Copying files from `%s'\n"
 msgstr "Kopiëren bestanden van %s\n"
 
 #: ../adduser:553
@@ -224,7 +224,7 @@
 
 #: ../adduser:560
 #, perl-format
-msgid "Setting quota from %s.\n"
+msgid "Setting quota from `%s'.\n"
 msgstr "Instellen quota van %s.\n"
 
 #: ../adduser:599
@@ -244,7 +244,7 @@
 
 #: ../adduser:611
 #, fuzzy, perl-format
-msgid "The GID `%s' doesn't exist.\n"
+msgid "The GID %s does not exist.\n"
 msgstr "De gebruiker `%s' bestaat niet.\n"
 
 #: ../adduser:656
@@ -340,9 +340,14 @@
 msgid "I need a name to remove.\n"
 msgstr "Ik heb een naam nodig om te verwijderen.\n"
 
-#: ../deluser:204 ../deluser:265 ../deluser:281 ../deluser:284
+#: ../deluser:204 ../deluser:281
 #, perl-format
-msgid "`%s' does not exist.\n"
+msgid "The user `%s' does not exist.\n"
+msgstr "`%s' bestaan niet.\n"
+
+#: ../deluser:265 ../deluser:284
+#, perl-format
+msgid "The group `%s' does not exist.\n"
 msgstr "`%s' bestaan niet.\n"
 
 #: ../deluser:208
@@ -359,7 +364,7 @@
 
 #: ../deluser:254
 #, perl-format
-msgid "Removing user %s...\n"
+msgid "Removing user `%s'...\n"
 msgstr "Verwijderen gebruiker %s...\n"
 
 #: ../deluser:261 ../deluser:275 ../deluser:308
@@ -368,12 +373,12 @@
 
 #: ../deluser:269
 #, perl-format
-msgid "There are users having `%s' as primary group!\n"
+msgid "There are users with `%s' as their primary group!\n"
 msgstr "Er zijn gebruikers met `%s' als primaire groep!\n"
 
 #: ../deluser:272
 #, perl-format
-msgid "Removing group %s...\n"
+msgid "Removing group `%s'...\n"
 msgstr "Verwijderen groep %s...\n"
 
 #: ../deluser:287
@@ -382,12 +387,12 @@
 
 #: ../deluser:301
 #, perl-format
-msgid "%s is not a member of group %s.\n"
+msgid "The user `%s' is not a member of group `%s'.\n"
 msgstr "%s is geen lid van groep %s.\n"
 
 #: ../deluser:304
 #, perl-format
-msgid "Removing user %s from group %s...\n"
+msgid "Removing user `%s' from group `%s'...\n"
 msgstr "Verwijderen gebruiker %s van groep %s...\n"
 
 #: ../deluser:315 ../deluser:334
diff -Nru adduser-3.57/po/pl.po adduser-3.57.new/po/pl.po
--- adduser-3.57/po/pl.po	2004-06-20 13:55:16.000000000 +0100
+++ adduser-3.57.new/po/pl.po	2004-07-25 15:54:09.000000000 +0100
@@ -65,7 +65,7 @@
 
 #: ../adduser:180 ../deluser:117
 #, perl-format
-msgid "`%s' doesn't exist.\n"
+msgid "`%s' does not exist.\n"
 msgstr "`%s' nie istnieje.\n"
 
 #: ../adduser:187 ../deluser:126
@@ -98,7 +98,7 @@
 msgstr "W tym trybie mo¿na podaæ tylko jedn± nazwê.\n"
 
 #: ../adduser:231
-msgid "--group, --ingroup, and --gid options are mutually exclusive.\n"
+msgid "The --group, --ingroup, and --gid options are mutually exclusive.\n"
 msgstr "Opcje --group, --ingroup oraz --gid s± wzajemnie wykluczaj±ce siê.\n"
 
 #: ../adduser:267 ../adduser:297 ../adduser:603
@@ -108,7 +108,7 @@
 
 #: ../adduser:269 ../adduser:299
 #, perl-format
-msgid "The GID `%s' is already in use.\n"
+msgid "The GID %s is already in use.\n"
 msgstr "GID `%s' jest ju¿ u¿ywany.\n"
 
 #: ../adduser:277 ../adduser:307
@@ -117,7 +117,7 @@
 
 #: ../adduser:280 ../adduser:310
 #, perl-format
-msgid "Group `%s' not created.\n"
+msgid "The group `%s' was not created.\n"
 msgstr "Nie utworzono grupy `%s'.\n"
 
 #: ../adduser:284 ../adduser:314
@@ -131,22 +131,22 @@
 
 #: ../adduser:327
 #, perl-format
-msgid "The user `%s' doesn't exist.\n"
+msgid "The user `%s' does not exist.\n"
 msgstr "U¿ytkownik `%s' nie istnieje.\n"
 
 #: ../adduser:329 ../adduser:609
 #, perl-format
-msgid "The group `%s' doesn't exist.\n"
+msgid "The group `%s' does not exist.\n"
 msgstr "Grupa `%s' nie istnieje.\n"
 
 #: ../adduser:332
 #, perl-format
-msgid "The user `%s' is already a member of %s.\n"
+msgid "The user `%s' is already a member of `%s'.\n"
 msgstr "U¿ytkownik `%s' jest ju¿ cz³onkiem grupy %s.\n"
 
 #: ../adduser:337
 #, perl-format
-msgid "Adding user %s to group %s...\n"
+msgid "Adding user `%s' to group `%s'...\n"
 msgstr "Dodawanie u¿ytkownika %s do grupy %s...\n"
 
 #: ../adduser:364
@@ -156,7 +156,7 @@
 
 #: ../adduser:370
 #, perl-format
-msgid "Adding system user %s...\n"
+msgid "Adding system user `%s'...\n"
 msgstr "Dodawanie u¿ytkownika systemowego %s...\n"
 
 #: ../adduser:377 ../adduser:464
@@ -165,7 +165,7 @@
 
 #: ../adduser:380 ../adduser:393 ../adduser:467 ../adduser:480
 #, perl-format
-msgid "User `%s' not created.\n"
+msgid "The user `%s' was not created.\n"
 msgstr "Nie utworzono u¿ytkownika `%s'.\n"
 
 #: ../adduser:390 ../adduser:477
@@ -192,27 +192,27 @@
 
 #: ../adduser:430
 #, perl-format
-msgid "Home directory %s already exists.\n"
+msgid "Home directory `%s' already exists.\n"
 msgstr "Katalog domowy %s ju¿ istnieje.\n"
 
 #: ../adduser:432 ../adduser:517
 #, perl-format
-msgid "Creating home directory %s.\n"
+msgid "Creating home directory `%s'.\n"
 msgstr "Tworzenie katalogu domowego %s.\n"
 
 #: ../adduser:457
 #, fuzzy, perl-format
-msgid "Adding user %s...\n"
+msgid "Adding user `%s'...\n"
 msgstr "Dodawanie u¿ytkownika %s (%s).\n"
 
 #: ../adduser:511
 #, perl-format
-msgid "Home directory %s already exists.  Not copying from %s\n"
+msgid "The home directory `%s' already exists.  Not copying from `%s'\n"
 msgstr "Katalog domowy %s ju¿ istnieje. %s nie zostanie przekopiowany.\n"
 
 #: ../adduser:527
 #, perl-format
-msgid "Copying files from %s\n"
+msgid "Copying files from `%s'\n"
 msgstr "Kopiowanie plików z %s\n"
 
 #: ../adduser:553
@@ -225,7 +225,7 @@
 
 #: ../adduser:560
 #, perl-format
-msgid "Setting quota from %s.\n"
+msgid "Setting quota from `%s'.\n"
 msgstr "Ustawianie udzia³ów dyskowych dla %s.\n"
 
 #: ../adduser:599
@@ -245,7 +245,7 @@
 
 #: ../adduser:611
 #, fuzzy, perl-format
-msgid "The GID `%s' doesn't exist.\n"
+msgid "The GID %s does not exist.\n"
 msgstr "U¿ytkownik `%s' nie istnieje.\n"
 
 #: ../adduser:656
@@ -341,9 +341,14 @@
 msgid "I need a name to remove.\n"
 msgstr "Do usuniêcia potrzebna jest nazwa.\n"
 
-#: ../deluser:204 ../deluser:265 ../deluser:281 ../deluser:284
+#: ../deluser:204 ../deluser:281
 #, perl-format
-msgid "`%s' does not exist.\n"
+msgid "The user `%s' does not exist.\n"
+msgstr "`%s' nie istnieje.\n"
+
+#: ../deluser:265 ../deluser:284
+#, perl-format
+msgid "The group `%s' does not exist.\n"
 msgstr "`%s' nie istnieje.\n"
 
 #: ../deluser:208
@@ -360,7 +365,7 @@
 
 #: ../deluser:254
 #, perl-format
-msgid "Removing user %s...\n"
+msgid "Removing user `%s'...\n"
 msgstr "Usuwanie u¿ytkownika %s...\n"
 
 #: ../deluser:261 ../deluser:275 ../deluser:308
@@ -369,12 +374,12 @@
 
 #: ../deluser:269
 #, perl-format
-msgid "There are users having `%s' as primary group!\n"
+msgid "There are users with `%s' as their primary group!\n"
 msgstr "Istniej± u¿ytkownicy, którzy posiadaj± '%s' jako grupê podstawow±!\n"
 
 #: ../deluser:272
 #, perl-format
-msgid "Removing group %s...\n"
+msgid "Removing group `%s'...\n"
 msgstr "Usuwanie grupy %s...\n"
 
 #: ../deluser:287
@@ -383,12 +388,12 @@
 
 #: ../deluser:301
 #, perl-format
-msgid "%s is not a member of group %s.\n"
+msgid "The user `%s' is not a member of group `%s'.\n"
 msgstr "%s nie jest cz³onkiem grupy %s.\n"
 
 #: ../deluser:304
 #, perl-format
-msgid "Removing user %s from group %s...\n"
+msgid "Removing user `%s' from group `%s'...\n"
 msgstr "Usuwanie u¿ytkownika %s z grupy %s...\n"
 
 #: ../deluser:315 ../deluser:334
diff -Nru adduser-3.57/po/pt_BR.po adduser-3.57.new/po/pt_BR.po
--- adduser-3.57/po/pt_BR.po	2004-06-20 13:55:16.000000000 +0100
+++ adduser-3.57.new/po/pt_BR.po	2004-07-25 15:54:36.000000000 +0100
@@ -78,7 +78,7 @@
 
 #: ../adduser:180 ../deluser:117
 #, perl-format
-msgid "`%s' doesn't exist.\n"
+msgid "`%s' does not exist.\n"
 msgstr "`%s' não existe.\n"
 
 #: ../adduser:187 ../deluser:126
@@ -111,7 +111,7 @@
 msgstr "Especifique somente um nome neste modo.\n"
 
 #: ../adduser:231
-msgid "--group, --ingroup, and --gid options are mutually exclusive.\n"
+msgid "The --group, --ingroup, and --gid options are mutually exclusive.\n"
 msgstr "Opções --group, --ingroup, e --gid são mutualmente exclusivas.\n"
 
 #: ../adduser:267 ../adduser:297 ../adduser:603
@@ -121,7 +121,7 @@
 
 #: ../adduser:269 ../adduser:299
 #, perl-format
-msgid "The GID `%s' is already in use.\n"
+msgid "The GID %s is already in use.\n"
 msgstr "O GID `%s' já está em uso.\n"
 
 #: ../adduser:277 ../adduser:307
@@ -130,7 +130,7 @@
 
 #: ../adduser:280 ../adduser:310
 #, perl-format
-msgid "Group `%s' not created.\n"
+msgid "The group `%s' was not created.\n"
 msgstr "Grupo `%s' não criado.\n"
 
 #: ../adduser:284 ../adduser:314
@@ -144,22 +144,22 @@
 
 #: ../adduser:327
 #, perl-format
-msgid "The user `%s' doesn't exist.\n"
+msgid "The user `%s' does not exist.\n"
 msgstr "O usuário `%s' não existe.\n"
 
 #: ../adduser:329 ../adduser:609
 #, perl-format
-msgid "The group `%s' doesn't exist.\n"
+msgid "The group `%s' does not exist.\n"
 msgstr "O grupo `%s' não existe.\n"
 
 #: ../adduser:332
 #, perl-format
-msgid "The user `%s' is already a member of %s.\n"
+msgid "The user `%s' is already a member of `%s'.\n"
 msgstr "O usuário `%s' já é um membro de %s.\n"
 
 #: ../adduser:337
 #, perl-format
-msgid "Adding user %s to group %s...\n"
+msgid "Adding user `%s' to group `%s'...\n"
 msgstr "Acrescentando usuário %s ao grupo %s...\n"
 
 #: ../adduser:364
@@ -169,7 +169,7 @@
 
 #: ../adduser:370
 #, perl-format
-msgid "Adding system user %s...\n"
+msgid "Adding system user `%s'...\n"
 msgstr "Acrescentando usuário de sistema %s...\n"
 
 #: ../adduser:377 ../adduser:464
@@ -178,7 +178,7 @@
 
 #: ../adduser:380 ../adduser:393 ../adduser:467 ../adduser:480
 #, perl-format
-msgid "User `%s' not created.\n"
+msgid "The user `%s' was not created.\n"
 msgstr "Usuário `%s' não criado.\n"
 
 #: ../adduser:390 ../adduser:477
@@ -205,27 +205,27 @@
 
 #: ../adduser:430
 #, perl-format
-msgid "Home directory %s already exists.\n"
+msgid "Home directory `%s' already exists.\n"
 msgstr "Diretório pessoal %s já existe.\n"
 
 #: ../adduser:432 ../adduser:517
 #, perl-format
-msgid "Creating home directory %s.\n"
+msgid "Creating home directory `%s'.\n"
 msgstr "Criando diretório pessoal %s.\n"
 
 #: ../adduser:457
 #, perl-format
-msgid "Adding user %s...\n"
+msgid "Adding user `%s'...\n"
 msgstr "Acrescentando usuário %s...\n"
 
 #: ../adduser:511
 #, perl-format
-msgid "Home directory %s already exists.  Not copying from %s\n"
+msgid "The home directory `%s' already exists.  Not copying from `%s'\n"
 msgstr "Diretório pessoal %s já existe.  Não copiando de %s\n"
 
 #: ../adduser:527
 #, perl-format
-msgid "Copying files from %s\n"
+msgid "Copying files from `%s'\n"
 msgstr "Copiando arquivos de %s\n"
 
 #: ../adduser:553
@@ -238,7 +238,7 @@
 
 #: ../adduser:560
 #, perl-format
-msgid "Setting quota from %s.\n"
+msgid "Setting quota from `%s'.\n"
 msgstr "Setando quota a partir de %s.\n"
 
 #: ../adduser:599
@@ -258,7 +258,7 @@
 
 #: ../adduser:611
 #, perl-format
-msgid "The GID `%s' doesn't exist.\n"
+msgid "The GID %s does not exist.\n"
 msgstr "O GID `%s' não existe.\n"
 
 #: ../adduser:656
@@ -390,9 +390,14 @@
 msgid "I need a name to remove.\n"
 msgstr "Eu preciso de um nome para remover.\n"
 
-#: ../deluser:204 ../deluser:265 ../deluser:281 ../deluser:284
+#: ../deluser:204 ../deluser:281
 #, perl-format
-msgid "`%s' does not exist.\n"
+msgid "The user `%s' does not exist.\n"
+msgstr "`%s' não existe.\n"
+
+#: ../deluser:265 ../deluser:284
+#, perl-format
+msgid "The group `%s' does not exist.\n"
 msgstr "`%s' não existe.\n"
 
 #: ../deluser:208
@@ -409,7 +414,7 @@
 
 #: ../deluser:254
 #, perl-format
-msgid "Removing user %s...\n"
+msgid "Removing user `%s'...\n"
 msgstr "Removendo usuário %s...\n"
 
 #: ../deluser:261 ../deluser:275 ../deluser:308
@@ -418,12 +423,12 @@
 
 #: ../deluser:269
 #, perl-format
-msgid "There are users having `%s' as primary group!\n"
+msgid "There are users with `%s' as their primary group!\n"
 msgstr "Há usuários com `%s' como grupo primário!\n"
 
 #: ../deluser:272
 #, perl-format
-msgid "Removing group %s...\n"
+msgid "Removing group `%s'...\n"
 msgstr "Removendo grupo %s...\n"
 
 #: ../deluser:287
@@ -432,12 +437,12 @@
 
 #: ../deluser:301
 #, perl-format
-msgid "%s is not a member of group %s.\n"
+msgid "The user `%s' is not a member of group `%s'.\n"
 msgstr "%s não é um membro do grupo %s.\n"
 
 #: ../deluser:304
 #, perl-format
-msgid "Removing user %s from group %s...\n"
+msgid "Removing user `%s' from group `%s'...\n"
 msgstr "Removendo usuário %s do grupo %s...\n"
 
 #: ../deluser:315 ../deluser:334
diff -Nru adduser-3.57/po/ru.po adduser-3.57.new/po/ru.po
--- adduser-3.57/po/ru.po	2004-06-20 13:55:16.000000000 +0100
+++ adduser-3.57.new/po/ru.po	2004-07-25 15:55:00.000000000 +0100
@@ -68,7 +68,7 @@
 
 #: ../adduser:180 ../deluser:117
 #, perl-format
-msgid "`%s' doesn't exist.\n"
+msgid "`%s' does not exist.\n"
 msgstr "`%s' ÎÅ ÓÕÝÅÓÔ×ÕÅÔ.\n"
 
 #: ../adduser:187 ../deluser:126
@@ -102,7 +102,7 @@
 msgstr "÷ ÜÔÏÍ ÒÅÖÉÍÅ ÕËÁÚÙ×ÁÅÔÓÑ ÔÏÌØËÏ ÏÄÎÏ ÉÍÑ.\n"
 
 #: ../adduser:231
-msgid "--group, --ingroup, and --gid options are mutually exclusive.\n"
+msgid "The --group, --ingroup, and --gid options are mutually exclusive.\n"
 msgstr "ïÐÃÉÉ --group, --ingroup É -gid Ñ×ÌÑÀÔÓÑ ×ÚÁÉÍÏÉÓËÌÀÞÁÀÝÉÍÉ.\n"
 
 #: ../adduser:267 ../adduser:297 ../adduser:603
@@ -112,7 +112,7 @@
 
 #: ../adduser:269 ../adduser:299
 #, perl-format
-msgid "The GID `%s' is already in use.\n"
+msgid "The GID %s is already in use.\n"
 msgstr "GID `%s' ÕÖÅ ÉÓÐÏÌØÚÕÅÔÓÑ.\n"
 
 #: ../adduser:277 ../adduser:307
@@ -121,7 +121,7 @@
 
 #: ../adduser:280 ../adduser:310
 #, perl-format
-msgid "Group `%s' not created.\n"
+msgid "The group `%s' was not created.\n"
 msgstr "çÒÕÐÐÁ `%s' ÎÅ ÓÏÚÄÁÎÁ.\n"
 
 #: ../adduser:284 ../adduser:314
@@ -135,22 +135,22 @@
 
 #: ../adduser:327
 #, perl-format
-msgid "The user `%s' doesn't exist.\n"
+msgid "The user `%s' does not exist.\n"
 msgstr "ðÏÌØÚÏ×ÁÔÅÌØ `%s' ÎÅ ÓÕÝÅÓÔ×ÕÅÔ.\n"
 
 #: ../adduser:329 ../adduser:609
 #, perl-format
-msgid "The group `%s' doesn't exist.\n"
+msgid "The group `%s' does not exist.\n"
 msgstr "çÒÕÐÐÁ `%s' ÎÅ ÓÕÝÅÓÔ×ÕÅÔ.\n"
 
 #: ../adduser:332
 #, perl-format
-msgid "The user `%s' is already a member of %s.\n"
+msgid "The user `%s' is already a member of `%s'.\n"
 msgstr "ðÏÌØÚÏ×ÁÔÅÌØ `%s' ÕÖÅ Ñ×ÌÑÅÔÓÑ ÞÌÅÎÏÍ ÇÒÕÐÐÙ %s.\n"
 
 #: ../adduser:337
 #, perl-format
-msgid "Adding user %s to group %s...\n"
+msgid "Adding user `%s' to group `%s'...\n"
 msgstr "äÏÂÁ×ÌÑÅÔÓÑ ÐÏÌØÚÏ×ÁÔÅÌØ %s × ÇÒÕÐÐÕ %s...\n"
 
 #: ../adduser:364
@@ -160,7 +160,7 @@
 
 #: ../adduser:370
 #, perl-format
-msgid "Adding system user %s...\n"
+msgid "Adding system user `%s'...\n"
 msgstr "äÏÂÁ×ÌÑÅÔÓÑ ÓÉÓÔÅÍÎÙÊ ÐÏÌØÚÏ×ÁÔÅÌØ %s...\n"
 
 #: ../adduser:377 ../adduser:464
@@ -169,7 +169,7 @@
 
 #: ../adduser:380 ../adduser:393 ../adduser:467 ../adduser:480
 #, perl-format
-msgid "User `%s' not created.\n"
+msgid "The user `%s' was not created.\n"
 msgstr "ðÏÌØÚÏ×ÁÔÅÌØ `%s' ÎÅ ÓÏÚÄÁÎ.\n"
 
 #: ../adduser:390 ../adduser:477
@@ -196,27 +196,27 @@
 
 #: ../adduser:430
 #, perl-format
-msgid "Home directory %s already exists.\n"
+msgid "Home directory `%s' already exists.\n"
 msgstr "äÏÍÁÛÎÉÊ ËÁÔÁÌÏÇ %s ÕÖÅ ÓÕÝÅÓÔ×ÕÅÔ.\n"
 
 #: ../adduser:432 ../adduser:517
 #, perl-format
-msgid "Creating home directory %s.\n"
+msgid "Creating home directory `%s'.\n"
 msgstr "óÏÚÄÁ£ÔÓÑ ÄÏÍÁÛÎÉÊ ËÁÔÁÌÏÇ %s.\n"
 
 #: ../adduser:457
 #, perl-format
-msgid "Adding user %s...\n"
+msgid "Adding user `%s'...\n"
 msgstr "äÏÂÁ×ÌÑÅÔÓÑ ÐÏÌØÚÏ×ÁÔÅÌØ %s...\n"
 
 #: ../adduser:511
 #, perl-format
-msgid "Home directory %s already exists.  Not copying from %s\n"
+msgid "The home directory `%s' already exists.  Not copying from `%s'\n"
 msgstr "äÏÍÁÛÎÉÊ ËÁÔÁÌÏÇ %s ÕÖÅ ÓÕÝÅÓÔ×ÕÅÔ. îÅ ÕÄÁÌÏÓØ ËÏÐÉÒÏ×ÁÎÉÅ ÉÚ %s\n"
 
 #: ../adduser:527
 #, fuzzy, perl-format
-msgid "Copying files from %s\n"
+msgid "Copying files from `%s'\n"
 msgstr "ëÏÐÉÒÕÀÔÓÑ ÆÁÊÌÙ ÉÚ &s\n"
 
 #: ../adduser:553
@@ -229,7 +229,7 @@
 
 #: ../adduser:560
 #, perl-format
-msgid "Setting quota from %s.\n"
+msgid "Setting quota from `%s'.\n"
 msgstr "õÓÔÁÎÁ×ÌÉ×ÁÅÔÓÑ Ë×ÏÔÁ ÏÔ %s.\n"
 
 #: ../adduser:599
@@ -249,7 +249,7 @@
 
 #: ../adduser:611
 #, fuzzy, perl-format
-msgid "The GID `%s' doesn't exist.\n"
+msgid "The GID %s does not exist.\n"
 msgstr "ðÏÌØÚÏ×ÁÔÅÌØ `%s' ÎÅ ÓÕÝÅÓÔ×ÕÅÔ.\n"
 
 #: ../adduser:656
@@ -347,9 +347,14 @@
 msgid "I need a name to remove.\n"
 msgstr "äÌÑ ÕÄÁÌÅÎÉÑ ÔÒÅÂÕÅÔÓÑ ÉÍÑ.\n"
 
-#: ../deluser:204 ../deluser:265 ../deluser:281 ../deluser:284
+#: ../deluser:204 ../deluser:281
 #, perl-format
-msgid "`%s' does not exist.\n"
+msgid "The user `%s' does not exist.\n"
+msgstr "`%s' ÎÅ ÓÕÝÅÓÔ×ÕÅÔ.\n"
+
+#: ../deluser:265 ../deluser:284
+#, perl-format
+msgid "The group `%s' does not exist.\n"
 msgstr "`%s' ÎÅ ÓÕÝÅÓÔ×ÕÅÔ.\n"
 
 #: ../deluser:208
@@ -367,7 +372,7 @@
 
 #: ../deluser:254
 #, perl-format
-msgid "Removing user %s...\n"
+msgid "Removing user `%s'...\n"
 msgstr "õÄÁÌÑÅÔÓÑ ÐÏÌØÚÏ×ÁÔÅÌØ %s...\n"
 
 #: ../deluser:261 ../deluser:275 ../deluser:308
@@ -376,12 +381,12 @@
 
 #: ../deluser:269
 #, perl-format
-msgid "There are users having `%s' as primary group!\n"
+msgid "There are users with `%s' as their primary group!\n"
 msgstr "óÕÝÅÓÔ×ÕÀÔ ÐÏÌØÚÏ×ÁÔÅÌÉ, ÉÓÐÏÌØÚÕÀÝÉÅ `%s' ËÁË ÐÅÒ×ÉÞÎÕÀ ÇÒÕÐÐÕ!\n"
 
 #: ../deluser:272
 #, perl-format
-msgid "Removing group %s...\n"
+msgid "Removing group `%s'...\n"
 msgstr "õÄÁÌÑÅÔÓÑ ÇÒÕÐÐÁ %s...\n"
 
 #: ../deluser:287
@@ -390,12 +395,12 @@
 
 #: ../deluser:301
 #, perl-format
-msgid "%s is not a member of group %s.\n"
+msgid "The user `%s' is not a member of group `%s'.\n"
 msgstr "%s ÎÅ Ñ×ÌÑÅÔÓÑ ÞÌÅÎÏÍ ÇÒÕÐÐÙ %s.\n"
 
 #: ../deluser:304
 #, perl-format
-msgid "Removing user %s from group %s...\n"
+msgid "Removing user `%s' from group `%s'...\n"
 msgstr "õÄÁÌÑÅÔÓÑ ÐÏÌØÚÏ×ÁÔÅÌØ %s ÉÚ ÇÒÕÐÐÙ %s...\n"
 
 #: ../deluser:315 ../deluser:334
diff -Nru adduser-3.57/po/uk.po adduser-3.57.new/po/uk.po
--- adduser-3.57/po/uk.po	2004-06-20 13:55:16.000000000 +0100
+++ adduser-3.57.new/po/uk.po	2004-07-25 15:55:23.000000000 +0100
@@ -66,7 +66,7 @@
 
 #: ../adduser:180 ../deluser:117
 #, perl-format
-msgid "`%s' doesn't exist.\n"
+msgid "`%s' does not exist.\n"
 msgstr "\"%s\" Ð½Ðµ ÑÑÐ½ÑÑ.\n"
 
 #: ../adduser:187 ../deluser:126
@@ -99,7 +99,7 @@
 msgstr "ÐÐºÐ°Ð¶ÑÑÑ ÑÑÐ»ÑÐºÐ¸ Ð¾Ð´Ð½Ðµ ÑÐ¼'Ñ Ð² ÑÑÐ¾Ð¼Ñ ÑÐµÐ¶Ð¸Ð¼Ñ.\n"
 
 #: ../adduser:231
-msgid "--group, --ingroup, and --gid options are mutually exclusive.\n"
+msgid "The --group, --ingroup, and --gid options are mutually exclusive.\n"
 msgstr "ÐÐ¿ÑÑÑ --group, --ingroup ÑÐ° --gid Ð½ÐµÑÑÐ¼ÑÑÐ½Ñ.\n"
 
 #: ../adduser:267 ../adduser:297 ../adduser:603
@@ -109,7 +109,7 @@
 
 #: ../adduser:269 ../adduser:299
 #, perl-format
-msgid "The GID `%s' is already in use.\n"
+msgid "The GID %s is already in use.\n"
 msgstr "GID \"%s\" Ð²Ð¶Ðµ Ð²Ð¸ÐºÐ¾ÑÐ¸ÑÑÐ¾Ð²ÑÑÑÑÑÑ.\n"
 
 #: ../adduser:277 ../adduser:307
@@ -118,7 +118,7 @@
 
 #: ../adduser:280 ../adduser:310
 #, perl-format
-msgid "Group `%s' not created.\n"
+msgid "The group `%s' was not created.\n"
 msgstr "ÐÑÑÐ¿Ñ \"%s\" Ð½Ðµ ÑÑÐ²Ð¾ÑÐµÐ½Ð¾.\n"
 
 #: ../adduser:284 ../adduser:314
@@ -132,22 +132,22 @@
 
 #: ../adduser:327
 #, perl-format
-msgid "The user `%s' doesn't exist.\n"
+msgid "The user `%s' does not exist.\n"
 msgstr "ÐÐ¾ÑÐ¸ÑÑÑÐ²Ð°Ñ \"%s\" Ð½Ðµ ÑÑÐ½ÑÑ.\n"
 
 #: ../adduser:329 ../adduser:609
 #, perl-format
-msgid "The group `%s' doesn't exist.\n"
+msgid "The group `%s' does not exist.\n"
 msgstr "ÐÑÑÐ¿Ð° \"%s\" Ð½Ðµ ÑÑÐ½ÑÑ.\n"
 
 #: ../adduser:332
 #, perl-format
-msgid "The user `%s' is already a member of %s.\n"
+msgid "The user `%s' is already a member of `%s'.\n"
 msgstr "ÐÐ¾ÑÐ¸ÑÑÑÐ²Ð°Ñ \"%s\" Ð²Ð¶Ðµ Ñ ÑÐ»ÐµÐ½Ð¾Ð¼ %s.\n"
 
 #: ../adduser:337
 #, perl-format
-msgid "Adding user %s to group %s...\n"
+msgid "Adding user `%s' to group `%s'...\n"
 msgstr "ÐÐ¾Ð´Ð°ÑÑÑÑÑ ÐºÐ¾ÑÐ¸ÑÑÑÐ²Ð°Ñ %s Ð´Ð¾ Ð³ÑÑÐ¿Ð¸ %s...\n"
 
 #: ../adduser:364
@@ -157,7 +157,7 @@
 
 #: ../adduser:370
 #, perl-format
-msgid "Adding system user %s...\n"
+msgid "Adding system user `%s'...\n"
 msgstr "ÐÐ¾Ð´Ð°ÑÑÑÑÑ ÑÐ¸ÑÑÐµÐ¼Ð½Ð¸Ð¹ ÐºÐ¾ÑÐ¸ÑÑÑÐ²Ð°Ñ %s...\n"
 
 #: ../adduser:377 ../adduser:464
@@ -166,7 +166,7 @@
 
 #: ../adduser:380 ../adduser:393 ../adduser:467 ../adduser:480
 #, perl-format
-msgid "User `%s' not created.\n"
+msgid "The user `%s' was not created.\n"
 msgstr "ÐÐ¾ÑÐ¸ÑÑÑÐ²Ð°ÑÐ° \"%s\" Ð½Ðµ ÑÑÐ²Ð¾ÑÐµÐ½Ð¾.\n"
 
 #: ../adduser:390 ../adduser:477
@@ -193,27 +193,27 @@
 
 #: ../adduser:430
 #, perl-format
-msgid "Home directory %s already exists.\n"
+msgid "Home directory `%s' already exists.\n"
 msgstr "ÐÐ¾Ð¼Ð°ÑÐ½Ñ Ð´Ð¸ÑÐµÐºÑÐ¾ÑÑÑ %s Ð²Ð¶Ðµ ÑÑÐ½ÑÑ.\n"
 
 #: ../adduser:432 ../adduser:517
 #, perl-format
-msgid "Creating home directory %s.\n"
+msgid "Creating home directory `%s'.\n"
 msgstr "Ð¡ÑÐ²Ð¾ÑÑÑÑÑÑÑ Ð´Ð¾Ð¼Ð°ÑÐ½Ñ Ð´Ð¸ÑÐµÐºÑÐ¾ÑÑÑ %s.\n"
 
 #: ../adduser:457
 #, perl-format
-msgid "Adding user %s...\n"
+msgid "Adding user `%s'...\n"
 msgstr "ÐÐ¾Ð´Ð°ÑÑÑÑÑ ÐºÐ¾ÑÐ¸ÑÑÑÐ²Ð°Ñ %s...\n"
 
 #: ../adduser:511
 #, perl-format
-msgid "Home directory %s already exists.  Not copying from %s\n"
+msgid "The home directory `%s' already exists.  Not copying from `%s'\n"
 msgstr "ÐÐ¾Ð¼Ð°ÑÐ½Ñ Ð´Ð¸ÑÐµÐºÑÐ¾ÑÑÑ %s Ð²Ð¶Ðµ ÑÑÐ½ÑÑ.  ÐÐµ ÐºÐ¾Ð¿ÑÑÑ Ð· %s\n"
 
 #: ../adduser:527
 #, perl-format
-msgid "Copying files from %s\n"
+msgid "Copying files from `%s'\n"
 msgstr "ÐÐ¾Ð¿ÑÑÑÑÑÑÑ ÑÐ°Ð¹Ð»Ð¸ Ð· %s\n"
 
 #: ../adduser:553
@@ -226,7 +226,7 @@
 
 #: ../adduser:560
 #, perl-format
-msgid "Setting quota from %s.\n"
+msgid "Setting quota from `%s'.\n"
 msgstr "ÐÑÑÐ°Ð½Ð¾Ð²Ð»ÑÑÑÑÑÑ Ð¾Ð±Ð¼ÐµÐ¶ÐµÐ½Ð½Ñ Ð· %s.\n"
 
 #: ../adduser:599
@@ -246,7 +246,7 @@
 
 #: ../adduser:611
 #, perl-format
-msgid "The GID `%s' doesn't exist.\n"
+msgid "The GID %s does not exist.\n"
 msgstr "GID \"%s\" Ð½Ðµ ÑÑÐ½ÑÑ.\n"
 
 #: ../adduser:656
@@ -378,9 +378,14 @@
 msgid "I need a name to remove.\n"
 msgstr "ÐÐ»Ñ Ð²Ð¸Ð´Ð°Ð»ÐµÐ½Ð½Ñ Ð¿Ð¾ÑÑÑÐ±Ð½Ð¾ ÑÐ¼'Ñ.\n"
 
-#: ../deluser:204 ../deluser:265 ../deluser:281 ../deluser:284
+#: ../deluser:204 ../deluser:281
 #, perl-format
-msgid "`%s' does not exist.\n"
+msgid "The user `%s' does not exist.\n"
+msgstr "\"%s\" Ð½Ðµ ÑÑÐ½ÑÑ.\n"
+
+#: ../deluser:265 ../deluser:284
+#, perl-format
+msgid "The group `%s' does not exist.\n"
 msgstr "\"%s\" Ð½Ðµ ÑÑÐ½ÑÑ.\n"
 
 #: ../deluser:208
@@ -397,7 +402,7 @@
 
 #: ../deluser:254
 #, perl-format
-msgid "Removing user %s...\n"
+msgid "Removing user `%s'...\n"
 msgstr "ÐÐ¸Ð´Ð°Ð»ÑÑÑÑÑÑ ÐºÐ¾ÑÐ¸ÑÑÑÐ²Ð°Ñ %s...\n"
 
 #: ../deluser:261 ../deluser:275 ../deluser:308
@@ -406,12 +411,12 @@
 
 #: ../deluser:269
 #, perl-format
-msgid "There are users having `%s' as primary group!\n"
+msgid "There are users with `%s' as their primary group!\n"
 msgstr "ÐÑÐ½ÑÑÑÑ ÐºÐ¾ÑÐ¸ÑÑÑÐ²Ð°ÑÑ, ÑÐºÑ Ð²Ð¸ÐºÐ¾ÑÐ¸ÑÑÐ¾Ð²ÑÑÑÑ \"%s\" ÑÐº Ð¿ÐµÑÐ²Ð¸Ð½Ð½Ñ Ð³ÑÑÐ¿Ñ!\n"
 
 #: ../deluser:272
 #, perl-format
-msgid "Removing group %s...\n"
+msgid "Removing group `%s'...\n"
 msgstr "ÐÐ¸Ð´Ð°Ð»ÑÑÑÑÑÑ Ð³ÑÑÐ¿Ð° %s...\n"
 
 #: ../deluser:287
@@ -420,12 +425,12 @@
 
 #: ../deluser:301
 #, perl-format
-msgid "%s is not a member of group %s.\n"
+msgid "The user `%s' is not a member of group `%s'.\n"
 msgstr "%s Ð½Ðµ Ñ ÑÐ»ÐµÐ½Ð¾Ð¼ Ð³ÑÑÐ¿Ð¸ %s.\n"
 
 #: ../deluser:304
 #, perl-format
-msgid "Removing user %s from group %s...\n"
+msgid "Removing user `%s' from group `%s'...\n"
 msgstr "ÐÐ¸Ð´Ð°Ð»ÑÑÑÑÑÑ ÐºÐ¾ÑÐ¸ÑÑÑÐ²Ð°Ñ %s ÑÐ· Ð³ÑÑÐ¿Ð¸ %s...\n"
 
 #: ../deluser:315 ../deluser:334
diff -Nru adduser-3.57/po/zh_CN.po adduser-3.57.new/po/zh_CN.po
--- adduser-3.57/po/zh_CN.po	2004-06-20 13:55:16.000000000 +0100
+++ adduser-3.57.new/po/zh_CN.po	2004-07-25 15:55:49.000000000 +0100
@@ -65,7 +65,7 @@
 
 #: ../adduser:180 ../deluser:117
 #, perl-format
-msgid "`%s' doesn't exist.\n"
+msgid "`%s' does not exist.\n"
 msgstr "â%sâ ä¸å­å¨ã\n"
 
 #: ../adduser:187 ../deluser:126
@@ -98,7 +98,7 @@
 msgstr "è¿ä¸ªæ¨¡å¼ä¸åªè½æå®ä¸ä¸ªåå­ã\n"
 
 #: ../adduser:231
-msgid "--group, --ingroup, and --gid options are mutually exclusive.\n"
+msgid "The --group, --ingroup, and --gid options are mutually exclusive.\n"
 msgstr "--groupï¼--ingroupï¼å --gid éé¡¹æ¯ä¸è½åæ¶ä½¿ç¨çã\n"
 
 #: ../adduser:267 ../adduser:297 ../adduser:603
@@ -108,7 +108,7 @@
 
 #: ../adduser:269 ../adduser:299
 #, perl-format
-msgid "The GID `%s' is already in use.\n"
+msgid "The GID %s is already in use.\n"
 msgstr "GID â%sâå·²ç»è¢«ä½¿ç¨ã\n"
 
 #: ../adduser:277 ../adduser:307
@@ -117,7 +117,7 @@
 
 #: ../adduser:280 ../adduser:310
 #, perl-format
-msgid "Group `%s' not created.\n"
+msgid "The group `%s' was not created.\n"
 msgstr "â%sâç»æ²¡æè¢«åå»ºã\n"
 
 #: ../adduser:284 ../adduser:314
@@ -131,22 +131,22 @@
 
 #: ../adduser:327
 #, perl-format
-msgid "The user `%s' doesn't exist.\n"
+msgid "The user `%s' does not exist.\n"
 msgstr "ç¨æ·â%sâä¸å­å¨ã\n"
 
 #: ../adduser:329 ../adduser:609
 #, perl-format
-msgid "The group `%s' doesn't exist.\n"
+msgid "The group `%s' does not exist.\n"
 msgstr "â%sâç»ä¸å­å¨ã\n"
 
 #: ../adduser:332
 #, perl-format
-msgid "The user `%s' is already a member of %s.\n"
+msgid "The user `%s' is already a member of `%s'.\n"
 msgstr "ç¨æ·â%sâå±äº %s ç»ã\n"
 
 #: ../adduser:337
 #, perl-format
-msgid "Adding user %s to group %s...\n"
+msgid "Adding user `%s' to group `%s'...\n"
 msgstr "æ­£å¨æ·»å ç¨æ· %s å° %s ç»...\n"
 
 #: ../adduser:364
@@ -156,7 +156,7 @@
 
 #: ../adduser:370
 #, perl-format
-msgid "Adding system user %s...\n"
+msgid "Adding system user `%s'...\n"
 msgstr "æ­£å¨æ·»å ç³»ç»ç¨æ· %s...\n"
 
 #: ../adduser:377 ../adduser:464
@@ -165,7 +165,7 @@
 
 #: ../adduser:380 ../adduser:393 ../adduser:467 ../adduser:480
 #, perl-format
-msgid "User `%s' not created.\n"
+msgid "The user `%s' was not created.\n"
 msgstr "ç¨æ·â%sâæ²¡æè¢«åå»ºã\n"
 
 #: ../adduser:390 ../adduser:477
@@ -192,27 +192,27 @@
 
 #: ../adduser:430
 #, perl-format
-msgid "Home directory %s already exists.\n"
+msgid "Home directory `%s' already exists.\n"
 msgstr "ä¸»ç®å½ %s å·²ç»å­å¨ã\n"
 
 #: ../adduser:432 ../adduser:517
 #, perl-format
-msgid "Creating home directory %s.\n"
+msgid "Creating home directory `%s'.\n"
 msgstr "æ­£å¨åå»ºä¸»ç®å½ %sã\n"
 
 #: ../adduser:457
 #, perl-format
-msgid "Adding user %s...\n"
+msgid "Adding user `%s'...\n"
 msgstr "æ­£å¨æ·»å ç¨æ· %s...\n"
 
 #: ../adduser:511
 #, perl-format
-msgid "Home directory %s already exists.  Not copying from %s\n"
+msgid "The home directory `%s' already exists.  Not copying from `%s'\n"
 msgstr "ä¸»ç®å½ %s å·²ç»å­å¨ãæ²¡æä» %s å¤å¶æä»¶è¿æ¥ã\n"
 
 #: ../adduser:527
 #, perl-format
-msgid "Copying files from %s\n"
+msgid "Copying files from `%s'\n"
 msgstr "æ­£å¨ä» %s å¤å¶æä»¶\n"
 
 #: ../adduser:553
@@ -225,7 +225,7 @@
 
 #: ../adduser:560
 #, perl-format
-msgid "Setting quota from %s.\n"
+msgid "Setting quota from `%s'.\n"
 msgstr "æ­£å¨ä» %s è®¾ç½®ç£çéé¢(quota)ã\n"
 
 #: ../adduser:599
@@ -245,7 +245,7 @@
 
 #: ../adduser:611
 #, fuzzy, perl-format
-msgid "The GID `%s' doesn't exist.\n"
+msgid "The GID %s does not exist.\n"
 msgstr "ç¨æ·â%sâä¸å­å¨ã\n"
 
 #: ../adduser:656
@@ -344,9 +344,14 @@
 msgid "I need a name to remove.\n"
 msgstr "æéè¦æ¬²å é¤ç¨æ·çåå­ã\n"
 
-#: ../deluser:204 ../deluser:265 ../deluser:281 ../deluser:284
+#: ../deluser:204 ../deluser:281
 #, perl-format
-msgid "`%s' does not exist.\n"
+msgid "The user `%s' does not exist.\n"
+msgstr "â%sâ ä¸å­å¨ã\n"
+
+#: ../deluser:265 ../deluser:284
+#, perl-format
+msgid "The group `%s' does not exist.\n"
 msgstr "â%sâ ä¸å­å¨ã\n"
 
 #: ../deluser:208
@@ -363,7 +368,7 @@
 
 #: ../deluser:254
 #, perl-format
-msgid "Removing user %s...\n"
+msgid "Removing user `%s'...\n"
 msgstr "æ­£å¨å é¤ç¨æ· %s...\n"
 
 #: ../deluser:261 ../deluser:275 ../deluser:308
@@ -372,12 +377,12 @@
 
 #: ../deluser:269
 #, perl-format
-msgid "There are users having `%s' as primary group!\n"
+msgid "There are users with `%s' as their primary group!\n"
 msgstr "æäºç¨æ·ä»¥â%sâä¸ºä¸»è¦ç»ï¼\n"
 
 #: ../deluser:272
 #, perl-format
-msgid "Removing group %s...\n"
+msgid "Removing group `%s'...\n"
 msgstr "æ­£å¨å é¤ç» %s...\n"
 
 #: ../deluser:287
@@ -386,12 +391,12 @@
 
 #: ../deluser:301
 #, perl-format
-msgid "%s is not a member of group %s.\n"
+msgid "The user `%s' is not a member of group `%s'.\n"
 msgstr "â%s ä¸æ¯ %s ç»ä¸­çæåã\n"
 
 #: ../deluser:304
 #, perl-format
-msgid "Removing user %s from group %s...\n"
+msgid "Removing user `%s' from group `%s'...\n"
 msgstr "æ­£å¨å°ç¨æ· %s ä» %s ç»ä¸­å é¤...\n"
 
 #: ../deluser:315 ../deluser:334
